Bug 982268 - kernel 3.9.9-301.fc19.i686 not resume [NEEDINFO]
kernel 3.9.9-301.fc19.i686 not resume
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
20
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-08 10:17 EDT by Eric Tanguy
Modified: 2014-12-10 09:57 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-10 09:57:19 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
fri: needinfo?


Attachments (Terms of Use)

  None (edit)
Description Eric Tanguy 2013-07-08 10:17:37 EDT
Description of problem:
Using hibernate under gnome the system go fine in hibernate. When I try to resume the systeme seems to go in resume mode and after few seconds reboot and boot normally.
The resume worked at the beginnig of fedora 18 but since a kernel update it does not and now in 3.9.9-301.fc19.i686 the problem still exists.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Hibernate
2. Switch on the system
3. 

Actual results:
Reboot

Expected results:
Resume

Additional info:
Comment 1 Eric Tanguy 2013-07-09 11:58:56 EDT
Updating my dell gx520 to the latest available bios (A11) does not solve the problem.
Comment 2 Petr Sakař 2013-08-06 04:22:07 EDT
possibly duplicate of https://bugzilla.redhat.com/show_bug.cgi?id=965814 ?
Contains workaround
Comment 3 Eric Tanguy 2013-08-06 13:55:46 EDT
I don't think this is the same bug.
First adding resume=UUID=ebccfb82-b942-4d63-b9c5-b25465aeccc8 to the kernel command line does not work.
$ cat /etc/fstab 

#
# /etc/fstab
# Created by anaconda on Wed Sep 12 19:10:03 2012
#
# Accessible filesystems, by reference, are maintained under '/dev/disk'
# See man pages fstab(5), findfs(8), mount(8) and/or blkid(8) for more info
#
UUID=cbeb1faf-fbfd-4eab-af59-b04604dc2955 /                       ext4    defaults        1 1
UUID=ae91550d-f140-4b18-9ab6-d8ee103c601e /boot                   ext4    defaults        1 2
UUID=7ab26c53-8747-4f55-9996-b2d3ab7e6ef4 /home                   ext4    defaults        1 2
UUID=ebccfb82-b942-4d63-b9c5-b25465aeccc8 swap                    swap    defaults        0 0

Second when the pc turm on after hibernate, the resume process seems to go fine : grub menu, beginning of boot, the fedora logo begins to fill and the pc reboot normally.

$ cat /proc/swaps
Filename				Type		Size	Used	Priority
/dev/sda3                               partition	2064380	0	-1

$ lsinitrd
Image: /boot/initramfs-3.10.4-300.fc19.i686.img: 7,1M
========================================================================
dracut-029-2.fc19 with dracut modules:
i18n
drm
plymouth
kernel-modules
resume
rootfs-block
terminfo
udev-rules
biosdevname
systemd
usrmount
base
fs-lib
shutdown
========================================================================
drwxr-xr-x  12 root     root            0 Aug  4 08:27 .
crw-r--r--   1 root     root       5,   1 Aug  4 08:26 dev/console
crw-r--r--   1 root     root       1,  11 Aug  4 08:26 dev/kmsg
crw-r--r--   1 root     root       1,   3 Aug  4 08:26 dev/null
lrwxrwxrwx   1 root     root            7 Aug  4 08:26 bin -> usr/bin
drwxr-xr-x   2 root     root            0 Aug  4 08:26 dev
drwxr-xr-x  10 root     root            0 Aug  4 08:27 etc
-rw-r--r--   1 root     root           46 Jul  6 17:23 etc/adjtime
drwxr-xr-x   2 root     root            0 Aug  4 08:26 etc/cmdline.d
drwxr-xr-x   2 root     root            0 Aug  4 08:27 etc/conf.d
-rw-r--r--   1 root     root          124 Aug  4 08:27 etc/conf.d/systemd.conf
-rw-r--r--   1 root     root          112 Jan 29  2013 etc/e2fsck.conf
-rw-r--r--   1 root     root           41 Jun 22 01:24 etc/fedora-release
-rw-r--r--   1 root     root            0 Aug  4 08:27 etc/fstab.empty
-rw-r--r--   1 root     root          142 Aug  4 08:27 etc/group
-rw-r--r--   1 root     root            7 Jan 26  2013 etc/hostname
-rw-r--r--   1 root     root          195 Aug  4 08:27 etc/initrd-release
-rw-r--r--   1 root     root         3630 Aug  4 08:27 etc/ld.so.cache
-rw-r--r--   1 root     root           28 Feb 27 21:29 etc/ld.so.conf
drwxr-xr-x   2 root     root            0 Aug  4 08:27 etc/ld.so.conf.d
-rw-r--r--   1 root     root           15 Jan 27  2013 etc/ld.so.conf.d/atlas-i386.conf
-r--r--r--   1 root     root           63 Jul 30 14:12 etc/ld.so.conf.d/kernel-3.10.4-300.fc19.i686.conf
-r--r--r--   1 root     root           63 Jul  4 17:43 etc/ld.so.conf.d/kernel-3.9.9-301.fc19.i686.conf
-r--r--r--   1 root     root           63 Jul  6 16:10 etc/ld.so.conf.d/kernel-3.9.9-302.fc19.i686.conf
-rw-r--r--   1 root     root           15 Jun 23 14:32 etc/ld.so.conf.d/kicad.conf
-rw-r--r--   1 root     root           15 Jun 26 20:49 etc/ld.so.conf.d/libiscsi-i386.conf
-rw-r--r--   1 root     root           14 Jun 11 20:28 etc/ld.so.conf.d/llvm-i386.conf
-rw-r--r--   1 root     root           15 Jun 19 11:58 etc/ld.so.conf.d/mariadb-i386.conf
-rw-r--r--   1 root     root           20 Feb 18 02:18 etc/ld.so.conf.d/qt-i386.conf
-rw-r--r--   1 root     root           22 Jun 22 03:29 etc/ld.so.conf.d/tracker-i386.conf
-rw-r--r--   1 root     root           19 Jul  1 18:51 etc/ld.so.conf.d/xulrunner-32.conf
-rw-r--r--   1 root     root           18 Aug  4 08:26 etc/locale.conf
lrwxrwxrwx   1 root     root           34 Aug  4 08:27 etc/localtime -> ../usr/share/zoneinfo/Europe/Paris
-r--r--r--   1 root     root           33 May 22  2012 etc/machine-id
drwxr-xr-x   2 root     root            0 Aug  4 08:26 etc/modprobe.d
-rw-r--r--   1 root     root           30 Feb 23 11:56 etc/modprobe.d/openfwwf.conf
lrwxrwxrwx   1 root     root           17 Aug  4 08:27 etc/mtab -> /proc/self/mounts
lrwxrwxrwx   1 root     root           14 Aug  4 08:27 etc/os-release -> initrd-release
-rw-r--r--   1 root     root           64 Aug  4 08:27 etc/passwd
drwxr-xr-x   2 root     root            0 Aug  4 08:27 etc/pcmcia
-rw-r--r--   1 root     root         1117 Feb 16 21:26 etc/pcmcia/config.opts
drwxr-xr-x   2 root     root            0 Aug  4 08:26 etc/plymouth
-rw-r--r--   1 root     root           94 May 22  2012 etc/plymouth/plymouthd.conf
-rw-r--r--   1 root     root          225 May 31 10:07 etc/sysctl.conf
drwxr-xr-x   3 root     root            0 Aug  4 08:27 etc/systemd
-rw-r--r--   1 root     root          816 Aug  4 08:27 etc/systemd/journald.conf
drwxr-xr-x   6 root     root            0 Aug  4 08:27 etc/systemd/system
-rw-r--r--   1 root     root         1043 Jun 24 17:30 etc/systemd/system.conf
drwxr-xr-x   2 root     root            0 Aug  4 08:27 etc/systemd/system/dev-disk-by\\x2duuid-ae91550d\\x2df140\\x2d4b18\\x2d9ab6\\x2dd8ee103c601e.device.d
-rw-r--r--   2 root     root            0 Aug  4 08:27 etc/systemd/system/dev-disk-by\\x2duuid-ae91550d\\x2df140\\x2d4b18\\x2d9ab6\\x2dd8ee103c601e.device.d/timeout.conf
drwxr-xr-x   2 root     root            0 Aug  4 08:27 etc/systemd/system/dev-disk-by\\x2duuid-cbeb1faf\\x2dfbfd\\x2d4eab\\x2daf59\\x2db04604dc2955.device.d
-rw-r--r--   2 root     root           26 Aug  4 08:27 etc/systemd/system/dev-disk-by\\x2duuid-cbeb1faf\\x2dfbfd\\x2d4eab\\x2daf59\\x2db04604dc2955.device.d/timeout.conf
drwxr-xr-x   2 root     root            0 Aug  4 08:27 etc/systemd/system/dev-disk-by\\x2duuid-ebccfb82\\x2db942\\x2d4d63\\x2db9c5\\x2db25465aeccc8.device.d
-rw-r--r--   1 root     root           26 Aug  4 08:27 etc/systemd/system/dev-disk-by\\x2duuid-ebccfb82\\x2db942\\x2d4d63\\x2db9c5\\x2db25465aeccc8.device.d/timeout.conf
drwxr-xr-x   2 root     root            0 Aug  4 08:27 etc/systemd/system/initrd.target.requires
lrwxrwxrwx   1 root     root           78 Aug  4 08:27 etc/systemd/system/initrd.target.requires/dev-disk-by\\x2duuid-ae91550d\\x2df140\\x2d4b18\\x2d9ab6\\x2dd8ee103c601e.device -> ../dev-disk-by\\x2duuid-ae91550d\\x2df140\\x2d4b18\\x2d9ab6\\x2dd8ee103c601e.device
lrwxrwxrwx   1 root     root           78 Aug  4 08:27 etc/systemd/system/initrd.target.requires/dev-disk-by\\x2duuid-cbeb1faf\\x2dfbfd\\x2d4eab\\x2daf59\\x2db04604dc2955.device -> ../dev-disk-by\\x2duuid-cbeb1faf\\x2dfbfd\\x2d4eab\\x2daf59\\x2db04604dc2955.device
lrwxrwxrwx   1 root     root           78 Aug  4 08:27 etc/systemd/system/initrd.target.requires/dev-disk-by\\x2duuid-ebccfb82\\x2db942\\x2d4d63\\x2db9c5\\x2db25465aeccc8.device -> ../dev-disk-by\\x2duuid-ebccfb82\\x2db942\\x2d4d63\\x2db9c5\\x2db25465aeccc8.device
lrwxrwxrwx   1 root     root           14 Aug  4 08:26 etc/system-release -> fedora-release
drwxr-xr-x   3 root     root            0 Aug  4 08:27 etc/udev
drwxr-xr-x   2 root     root            0 Aug  4 08:27 etc/udev/rules.d
-rw-r--r--   1 root     root          298 Aug  4 08:27 etc/udev/rules.d/59-persistent-storage.rules
-rw-r--r--   1 root     root         1031 Aug  4 08:27 etc/udev/rules.d/61-persistent-storage.rules
-rw-r--r--   1 root     root           44 Jun 24 17:30 etc/udev/udev.conf
-rw-r--r--   1 root     root           24 Aug  4 08:26 etc/vconsole.conf
-rw-r--r--   1 root     root         1969 Jul 16 16:00 etc/virc
lrwxrwxrwx   1 root     root           24 Aug  4 08:27 init -> /usr/lib/systemd/systemd
lrwxrwxrwx   1 root     root            7 Aug  4 08:26 lib -> usr/lib
drwxr-xr-x   2 root     root            0 Aug  4 08:26 proc
drwxr-xr-x   2 root     root            0 Aug  4 08:26 root
drwxr-xr-x   4 root     root            0 Aug  4 08:26 run
drwxr-xr-x   2 root     root            0 Aug  4 08:26 run/initramfs
drwxr-xr-x   2 root     root            0 Aug  4 08:26 run/lock
lrwxrwxrwx   1 root     root            8 Aug  4 08:26 sbin -> usr/sbin
-rwxr-xr-x   1 root     root         2946 Jun 14 15:31 shutdown
drwxr-xr-x   2 root     root            0 Aug  4 08:26 sys
drwxr-xr-x   2 root     root            0 Aug  4 08:26 sysroot
drwxr-xr-x   2 root     root            0 Aug  4 08:26 tmp
drwxr-xr-x   6 root     root            0 Aug  4 08:26 usr
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/bin
-rwxr-xr-x   1 root     root       917576 Aug  4 08:27 usr/bin/bash
-rwxr-xr-x   1 root     root        54976 Aug  4 08:27 usr/bin/cat
-rwxr-xr-x   1 root     root       143288 Aug  4 08:27 usr/bin/cp
-rwxr-xr-x   1 root     root        46176 Aug  4 08:27 usr/bin/dmesg
-rwxr-xr-x   1 root     root         2178 Jun 14 15:31 usr/bin/dracut-cmdline
-rwxr-xr-x   1 root     root         1095 Jun 14 15:31 usr/bin/dracut-emergency
-rwxr-xr-x   1 root     root         1822 Jun 14 15:31 usr/bin/dracut-initqueue
-rwxr-xr-x   1 root     root         1167 Jun 14 15:31 usr/bin/dracut-mount
-rwxr-xr-x   1 root     root          611 Jun 14 15:31 usr/bin/dracut-pre-mount
-rwxr-xr-x   1 root     root          927 Jun 14 15:31 usr/bin/dracut-pre-pivot
-rwxr-xr-x   1 root     root          577 Jun 14 15:31 usr/bin/dracut-pre-trigger
-rwxr-xr-x   1 root     root         1523 Jun 14 15:31 usr/bin/dracut-pre-udev
-rwxr-xr-x   1 root     root        34132 Aug  4 08:27 usr/bin/echo
-rwxr-xr-x   1 root     root        55968 Aug  4 08:27 usr/bin/findmnt
-rwxr-xr-x   1 root     root        25164 Aug  4 08:27 usr/bin/flock
-rwxr-xr-x   1 root     root       146896 Aug  4 08:27 usr/bin/grep
-rwxr-xr-x   1 root     root       228304 Aug  4 08:27 usr/bin/journalctl
-rwxr-xr-x   1 root     root        12364 Aug  4 08:27 usr/bin/kbd_mode
-rwxr-xr-x   1 root     root        83644 Aug  4 08:27 usr/bin/kmod
-rwxr-xr-x   1 root     root       155952 Aug  4 08:27 usr/bin/less
-rwxr-xr-x   1 root     root        59568 Aug  4 08:27 usr/bin/ln
-rwxr-xr-x   1 root     root        90416 Aug  4 08:27 usr/bin/loadkeys
-rwxr-xr-x   1 root     root       127064 Aug  4 08:27 usr/bin/ls
-rwxr-xr-x   1 root     root        55172 Aug  4 08:27 usr/bin/mkdir
-rwxr-xr-x   1 root     root        34108 Aug  4 08:27 usr/bin/mkfifo
-rwxr-xr-x   1 root     root        39668 Aug  4 08:27 usr/bin/mknod
-rwsr-xr-x   1 root     root        39708 Aug  4 08:27 usr/bin/mount
-rwxr-xr-x   1 root     root       134972 Aug  4 08:27 usr/bin/mv
-rwxr-xr-x   1 root     root        39404 Aug  4 08:27 usr/bin/plymouth
-rwxr-xr-x   1 root     root        92496 Aug  4 08:27 usr/bin/ps
-rwxr-xr-x   1 root     root        42780 Aug  4 08:27 usr/bin/readlink
-rwxr-xr-x   1 root     root        65144 Aug  4 08:27 usr/bin/rm
-rwxr-xr-x   1 root     root        72268 Aug  4 08:27 usr/bin/sed
-rwxr-xr-x   1 root     root        41880 Aug  4 08:27 usr/bin/setfont
-rwxr-xr-x   1 root     root        12428 Aug  4 08:27 usr/bin/setsid
lrwxrwxrwx   1 root     root            4 Aug  4 08:27 usr/bin/sh -> bash
-rwxr-xr-x   1 root     root        34084 Aug  4 08:27 usr/bin/sleep
-rwxr-xr-x   1 root     root        68788 Aug  4 08:27 usr/bin/stty
-rwxr-xr-x   1 root     root       361696 Aug  4 08:27 usr/bin/systemctl
-rwxr-xr-x   1 root     root        52856 Aug  4 08:27 usr/bin/systemd-cgls
-rwxr-xr-x   1 root     root       229324 Aug  4 08:27 usr/bin/udevadm
-rwsr-xr-x   1 root     root        27344 Aug  4 08:27 usr/bin/umount
-rwxr-xr-x   1 root     root        34052 Aug  4 08:27 usr/bin/uname
-rwxr-xr-x   1 root     root       823596 Aug  4 08:27 usr/bin/vi
drwxr-xr-x  10 root     root            0 Aug  4 08:27 usr/lib
drwxr-xr-x   3 root     root            0 Aug  4 08:27 usr/lib/dracut
-rw-r--r--   1 root     root           18 Aug  4 08:27 usr/lib/dracut/dracut-029-2.fc19
drwxr-xr-x  15 root     root            0 Aug  4 08:26 usr/lib/dracut/hooks
drwxr-xr-x   2 root     root            0 Aug  4 08:26 usr/lib/dracut/hooks/cleanup
drwxr-xr-x   2 root     root            0 Aug  4 08:26 usr/lib/dracut/hooks/cmdline
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/lib/dracut/hooks/emergency
-rwxr-xr-x   1 root     root          160 Jun 14 15:31 usr/lib/dracut/hooks/emergency/50-plymouth-emergency.sh
-rw-r--r--   1 root     root          146 Aug  4 08:27 usr/lib/dracut/hooks/emergency/80-\\x2fdev\\x2fdisk\\x2fby-uuid\\x2fae91550d-f140-4b18-9ab6-d8ee103c601e.sh
-rw-r--r--   1 root     root          146 Aug  4 08:27 usr/lib/dracut/hooks/emergency/80-\\x2fdev\\x2fdisk\\x2fby-uuid\\x2fcbeb1faf-fbfd-4eab-af59-b04604dc2955.sh
-rw-r--r--   1 root     root          146 Aug  4 08:27 usr/lib/dracut/hooks/emergency/80-\\x2fdev\\x2fdisk\\x2fby-uuid\\x2febccfb82-b942-4d63-b9c5-b25465aeccc8.sh
drwxr-xr-x   6 root     root            0 Aug  4 08:26 usr/lib/dracut/hooks/initqueue
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/lib/dracut/hooks/initqueue/finished
-rw-r--r--   1 root     root           64 Aug  4 08:27 usr/lib/dracut/hooks/initqueue/finished/devexists-\\x2fdev\\x2fdisk\\x2fby-uuid\\x2fae91550d-f140-4b18-9ab6-d8ee103c601e.sh
-rw-r--r--   1 root     root           64 Aug  4 08:27 usr/lib/dracut/hooks/initqueue/finished/devexists-\\x2fdev\\x2fdisk\\x2fby-uuid\\x2fcbeb1faf-fbfd-4eab-af59-b04604dc2955.sh
-rw-r--r--   1 root     root           64 Aug  4 08:27 usr/lib/dracut/hooks/initqueue/finished/devexists-\\x2fdev\\x2fdisk\\x2fby-uuid\\x2febccfb82-b942-4d63-b9c5-b25465aeccc8.sh
drwxr-xr-x   2 root     root            0 Aug  4 08:26 usr/lib/dracut/hooks/initqueue/online
drwxr-xr-x   2 root     root            0 Aug  4 08:26 usr/lib/dracut/hooks/initqueue/settled
drwxr-xr-x   2 root     root            0 Aug  4 08:26 usr/lib/dracut/hooks/initqueue/timeout
drwxr-xr-x   2 root     root            0 Aug  4 08:26 usr/lib/dracut/hooks/mount
drwxr-xr-x   2 root     root            0 Aug  4 08:26 usr/lib/dracut/hooks/netroot
drwxr-xr-x   2 root     root            0 Aug  4 08:26 usr/lib/dracut/hooks/pre-mount
drwxr-xr-x   2 root     root            0 Aug  4 08:26 usr/lib/dracut/hooks/pre-pivot
drwxr-xr-x   2 root     root            0 Aug  4 08:26 usr/lib/dracut/hooks/pre-shutdown
drwxr-xr-x   2 root     root            0 Aug  4 08:26 usr/lib/dracut/hooks/pre-trigger
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/lib/dracut/hooks/pre-udev
-rwxr-xr-x   1 root     root         2636 Jun 14 15:31 usr/lib/dracut/hooks/pre-udev/30-resume-genrules.sh
drwxr-xr-x   2 root     root            0 Aug  4 08:26 usr/lib/dracut/hooks/shutdown
drwxr-xr-x   2 root     root            0 Aug  4 08:26 usr/lib/dracut/hooks/shutdown-emergency
-rwxr-xr-x   1 root     root        29564 Jun 14 15:31 usr/lib/dracut-lib.sh
-rw-r--r--   1 root     root          123 Aug  4 08:27 usr/lib/dracut/modules.txt
-rwxr-xr-x   1 root     root         3207 Jun 14 15:31 usr/lib/dracut/parse-resume.sh
-rwxr-xr-x   1 root     root          670 Jun 14 15:31 usr/lib/dracut/resume.sh
-rwxr-xr-x   1 root     root         6320 Jun 14 15:31 usr/lib/fs-lib.sh
drwxr-xr-x   4 root     root            0 Aug  4 08:26 usr/lib/kbd
drwxr-xr-x   2 root     root            0 Aug  4 08:26 usr/lib/kbd/consolefonts
-rw-r--r--   1 root     root        10312 May 23 16:44 usr/lib/kbd/consolefonts/latarcyrheb-sun16.psfu
drwxr-xr-x   3 root     root            0 Aug  4 08:26 usr/lib/kbd/keymaps
drwxr-xr-x   3 root     root            0 Aug  4 08:26 usr/lib/kbd/keymaps/i386
drwxr-xr-x   2 root     root            0 Aug  4 08:26 usr/lib/kbd/keymaps/i386/azerty
-rw-r--r--   1 root     root        19442 May 23 16:44 usr/lib/kbd/keymaps/i386/azerty/fr.map
-rwxr-xr-x   1 root     root       146143 Aug  4 08:27 usr/lib/ld-2.17.so
lrwxrwxrwx   1 root     root           10 Aug  4 08:26 usr/lib/ld-linux.so.2 -> ld-2.17.so
-rwxr-xr-x   1 root     root        37404 Aug  4 08:27 usr/lib/libacl.so.1.1.0
lrwxrwxrwx   1 root     root           15 Aug  4 08:27 usr/lib/libacl.so.1 -> libacl.so.1.1.0
-rwxr-xr-x   1 root     root        20420 Aug  4 08:27 usr/lib/libattr.so.1.1.0
lrwxrwxrwx   1 root     root           16 Aug  4 08:27 usr/lib/libattr.so.1 -> libattr.so.1.1.0
-rwxr-xr-x   1 root     root       107104 Aug  4 08:27 usr/lib/libaudit.so.1.0.0
lrwxrwxrwx   1 root     root           17 Aug  4 08:27 usr/lib/libaudit.so.1 -> libaudit.so.1.0.0
-rwxr-xr-x   1 root     root       248296 Aug  4 08:27 usr/lib/libblkid.so.1.1.0
lrwxrwxrwx   1 root     root           17 Aug  4 08:27 usr/lib/libblkid.so.1 -> libblkid.so.1.1.0
-rwxr-xr-x   1 root     root      2022922 Aug  4 08:27 usr/lib/libc-2.17.so
-rwxr-xr-x   1 root     root        20428 Aug  4 08:27 usr/lib/libcap.so.2.22
lrwxrwxrwx   1 root     root           14 Aug  4 08:27 usr/lib/libcap.so.2 -> libcap.so.2.22
-rwxr-xr-x   1 root     root        16508 Aug  4 08:27 usr/lib/libcom_err.so.2.1
lrwxrwxrwx   1 root     root           17 Aug  4 08:27 usr/lib/libcom_err.so.2 -> libcom_err.so.2.1
-rwxr-xr-x   1 root     root        36361 Aug  4 08:27 usr/lib/libcrypt-2.17.so
lrwxrwxrwx   1 root     root           16 Aug  4 08:27 usr/lib/libcrypt.so.1 -> libcrypt-2.17.so
lrwxrwxrwx   1 root     root           16 Aug  4 08:27 usr/lib/libcrypt.so -> libcrypt-2.17.so
-rw-r--r--   1 root     root          238 Jun 25 17:58 usr/lib/libc.so
lrwxrwxrwx   1 root     root           12 Aug  4 08:26 usr/lib/libc.so.6 -> libc-2.17.so
-rwxr-xr-x   1 root     root       317732 Aug  4 08:27 usr/lib/libdbus-1.so.3.7.4
lrwxrwxrwx   1 root     root           18 Aug  4 08:27 usr/lib/libdbus-1.so.3 -> libdbus-1.so.3.7.4
-rwxr-xr-x   1 root     root        19465 Aug  4 08:27 usr/lib/libdl-2.17.so
lrwxrwxrwx   1 root     root           13 Aug  4 08:26 usr/lib/libdl.so.2 -> libdl-2.17.so
lrwxrwxrwx   1 root     root           13 Aug  4 08:26 usr/lib/libdl.so -> libdl-2.17.so
-rwxr-xr-x   1 root     root        49328 Aug  4 08:27 usr/lib/libdrm.so.2.4.0
lrwxrwxrwx   1 root     root           15 Aug  4 08:26 usr/lib/libdrm.so.2 -> libdrm.so.2.4.0
-rwxr-xr-x   1 root     root        29556 Aug  4 08:27 usr/lib/libe2p.so.2.3
lrwxrwxrwx   1 root     root           13 Aug  4 08:27 usr/lib/libe2p.so.2 -> libe2p.so.2.3
-rwxr-xr-x   1 root     root       299236 Aug  4 08:27 usr/lib/libext2fs.so.2.4
lrwxrwxrwx   1 root     root           16 Aug  4 08:27 usr/lib/libext2fs.so.2 -> libext2fs.so.2.4
-rwxr-xr-x   1 root     root       336180 Aug  4 08:27 usr/lib/libfreebl3.so
-rwxr-xr-x   1 root     root       114060 Aug  4 08:27 usr/lib/libgcc_s-4.8.1-20130603.so.1
lrwxrwxrwx   1 root     root           28 Aug  4 08:27 usr/lib/libgcc_s.so.1 -> libgcc_s-4.8.1-20130603.so.1
-rwxr-xr-x   1 root     root       538356 Aug  4 08:27 usr/lib/libgcrypt.so.11.8.2
lrwxrwxrwx   1 root     root           19 Aug  4 08:27 usr/lib/libgcrypt.so.11 -> libgcrypt.so.11.8.2
-rwxr-xr-x   1 root     root        16048 Aug  4 08:27 usr/lib/libgpg-error.so.0.9.0
lrwxrwxrwx   1 root     root           21 Aug  4 08:27 usr/lib/libgpg-error.so.0 -> libgpg-error.so.0.9.0
-rwxr-xr-x   1 root     root       100420 Aug  4 08:27 usr/lib/libkmod.so.2.2.4
lrwxrwxrwx   1 root     root           16 Aug  4 08:27 usr/lib/libkmod.so.2 -> libkmod.so.2.2.4
-rwxr-xr-x   1 root     root       166604 Aug  4 08:27 usr/lib/liblzma.so.5.0.99
lrwxrwxrwx   1 root     root           17 Aug  4 08:27 usr/lib/liblzma.so.5 -> liblzma.so.5.0.99
-rwxr-xr-x   1 root     root       304374 Aug  4 08:27 usr/lib/libm-2.17.so
-rwxr-xr-x   1 root     root       259628 Aug  4 08:27 usr/lib/libmount.so.1.1.0
lrwxrwxrwx   1 root     root           17 Aug  4 08:27 usr/lib/libmount.so.1 -> libmount.so.1.1.0
lrwxrwxrwx   1 root     root           12 Aug  4 08:26 usr/lib/libm.so.6 -> libm-2.17.so
lrwxrwxrwx   1 root     root           12 Aug  4 08:26 usr/lib/libm.so -> libm-2.17.so
-rwxr-xr-x   1 root     root       110606 Aug  4 08:27 usr/lib/libnsl-2.17.so
lrwxrwxrwx   1 root     root           14 Aug  4 08:27 usr/lib/libnsl.so.1 -> libnsl-2.17.so
lrwxrwxrwx   1 root     root           14 Aug  4 08:27 usr/lib/libnsl.so -> libnsl-2.17.so
-rwxr-xr-x   1 root     root        54520 Aug  4 08:27 usr/lib/libnss_files-2.17.so
lrwxrwxrwx   1 root     root           20 Aug  4 08:27 usr/lib/libnss_files.so.2 -> libnss_files-2.17.so
lrwxrwxrwx   1 root     root           20 Aug  4 08:27 usr/lib/libnss_files.so -> libnss_files-2.17.so
-rwxr-xr-x   1 root     root        58420 Aug  4 08:27 usr/lib/libpam.so.0.83.1
lrwxrwxrwx   1 root     root           16 Aug  4 08:27 usr/lib/libpam.so.0 -> libpam.so.0.83.1
-rwxr-xr-x   1 root     root        50692 Aug  4 08:27 usr/lib/libpci.so.3.2.0
lrwxrwxrwx   1 root     root           15 Aug  4 08:27 usr/lib/libpci.so.3 -> libpci.so.3.2.0
-rwxr-xr-x   1 root     root       426888 Aug  4 08:27 usr/lib/libpcre.so.1.2.0
lrwxrwxrwx   1 root     root           16 Aug  4 08:27 usr/lib/libpcre.so.1 -> libpcre.so.1.2.0
-rwxr-xr-x   1 root     root        99752 Aug  4 08:27 usr/lib/libply.so.2.1.0
lrwxrwxrwx   1 root     root           15 Aug  4 08:26 usr/lib/libply.so.2 -> libply.so.2.1.0
-rwxr-xr-x   1 root     root        78612 Aug  4 08:27 usr/lib/libply-splash-core.so.2.1.0
lrwxrwxrwx   1 root     root           27 Aug  4 08:26 usr/lib/libply-splash-core.so.2 -> libply-splash-core.so.2.1.0
-rwxr-xr-x   1 root     root        35452 Aug  4 08:27 usr/lib/libply-splash-graphics.so.2.1.0
lrwxrwxrwx   1 root     root           31 Aug  4 08:26 usr/lib/libply-splash-graphics.so.2 -> libply-splash-graphics.so.2.1.0
-rwxr-xr-x   1 root     root       187124 Aug  4 08:27 usr/lib/libpng15.so.15.13.0
lrwxrwxrwx   1 root     root           19 Aug  4 08:26 usr/lib/libpng15.so.15 -> libpng15.so.15.13.0
-rwxr-xr-x   1 root     root        66656 Aug  4 08:27 usr/lib/libprocps.so.1.1.2
lrwxrwxrwx   1 root     root           18 Aug  4 08:27 usr/lib/libprocps.so.1 -> libprocps.so.1.1.2
-rwxr-xr-x   1 root     root       125286 Aug  4 08:27 usr/lib/libpthread-2.17.so
-rw-r--r--   1 root     root          216 Jun 25 17:59 usr/lib/libpthread.so
lrwxrwxrwx   1 root     root           18 Aug  4 08:26 usr/lib/libpthread.so.0 -> libpthread-2.17.so
-rwxr-xr-x   1 root     root        52228 Aug  4 08:27 usr/lib/libqrencode.so.3.4.1
lrwxrwxrwx   1 root     root           20 Aug  4 08:27 usr/lib/libqrencode.so.3 -> libqrencode.so.3.4.1
-rwxr-xr-x   1 root     root       105250 Aug  4 08:27 usr/lib/libresolv-2.17.so
lrwxrwxrwx   1 root     root           17 Aug  4 08:27 usr/lib/libresolv.so.2 -> libresolv-2.17.so
lrwxrwxrwx   1 root     root           17 Aug  4 08:27 usr/lib/libresolv.so -> libresolv-2.17.so
-rwxr-xr-x   1 root     root        41067 Aug  4 08:27 usr/lib/librt-2.17.so
lrwxrwxrwx   1 root     root           13 Aug  4 08:26 usr/lib/librt.so.1 -> librt-2.17.so
lrwxrwxrwx   1 root     root           13 Aug  4 08:26 usr/lib/librt.so -> librt-2.17.so
-rwxr-xr-x   1 root     root       138664 Aug  4 08:27 usr/lib/libselinux.so.1
-rwxr-xr-x   1 root     root        49316 Aug  4 08:27 usr/lib/libsysfs.so.2.0.1
lrwxrwxrwx   1 root     root           17 Aug  4 08:27 usr/lib/libsysfs.so.2 -> libsysfs.so.2.0.1
-rwxr-xr-x   1 root     root        12044 Aug  4 08:27 usr/lib/libsystemd-daemon.so.0.0.10
lrwxrwxrwx   1 root     root           27 Aug  4 08:27 usr/lib/libsystemd-daemon.so.0 -> libsystemd-daemon.so.0.0.10
-rwxr-xr-x   1 root     root       136824 Aug  4 08:27 usr/lib/libtinfo.so.5.9
lrwxrwxrwx   1 root     root           15 Aug  4 08:27 usr/lib/libtinfo.so.5 -> libtinfo.so.5.9
-rwxr-xr-x   1 root     root        74992 Aug  4 08:27 usr/lib/libudev.so.1.3.5
lrwxrwxrwx   1 root     root           16 Aug  4 08:27 usr/lib/libudev.so.1 -> libudev.so.1.3.5
-rwxr-xr-x   1 root     root        20768 Aug  4 08:27 usr/lib/libuuid.so.1.3.0
lrwxrwxrwx   1 root     root           16 Aug  4 08:27 usr/lib/libuuid.so.1 -> libuuid.so.1.3.0
-rwxr-xr-x   1 root     root        36612 Aug  4 08:27 usr/lib/libwrap.so.0.7.6
lrwxrwxrwx   1 root     root           16 Aug  4 08:27 usr/lib/libwrap.so.0 -> libwrap.so.0.7.6
-rwxr-xr-x   1 root     root        90972 Aug  4 08:27 usr/lib/libz.so.1.2.7
lrwxrwxrwx   1 root     root           13 Aug  4 08:26 usr/lib/libz.so.1 -> libz.so.1.2.7
lrwxrwxrwx   1 root     root           13 Aug  4 08:26 usr/lib/libz.so -> libz.so.1.2.7
drwxr-xr-x   2 root     root            0 Aug  4 08:26 usr/lib/modprobe.d
-rw-r--r--   1 root     root          382 Jul  8 15:10 usr/lib/modprobe.d/dist-alsa.conf
-rw-r--r--   1 root     root          884 Jun 20 14:51 usr/lib/modprobe.d/dist-blacklist.conf
drwxr-xr-x   3 root     root            0 Aug  4 08:27 usr/lib/modules
drwxr-xr-x   3 root     root            0 Aug  4 08:27 usr/lib/modules/3.10.4-300.fc19.i686
drwxr-xr-x   3 root     root            0 Aug  4 08:27 usr/lib/modules/3.10.4-300.fc19.i686/kernel
drwxr-xr-x   6 root     root            0 Aug  4 08:27 usr/lib/modules/3.10.4-300.fc19.i686/kernel/drivers
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/lib/modules/3.10.4-300.fc19.i686/kernel/drivers/acpi
-rw-r--r--   1 root     root        22875 Jul 30 14:42 usr/lib/modules/3.10.4-300.fc19.i686/kernel/drivers/acpi/video.ko
drwxr-xr-x   3 root     root            0 Aug  4 08:27 usr/lib/modules/3.10.4-300.fc19.i686/kernel/drivers/gpu
drwxr-xr-x   3 root     root            0 Aug  4 08:27 usr/lib/modules/3.10.4-300.fc19.i686/kernel/drivers/gpu/drm
-rw-r--r--   1 root     root        44139 Jul 30 14:43 usr/lib/modules/3.10.4-300.fc19.i686/kernel/drivers/gpu/drm/drm_kms_helper.ko
-rw-r--r--   1 root     root       269351 Jul 30 14:43 usr/lib/modules/3.10.4-300.fc19.i686/kernel/drivers/gpu/drm/drm.ko
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/lib/modules/3.10.4-300.fc19.i686/kernel/drivers/gpu/drm/i915
-rw-r--r--   1 root     root       701719 Jul 30 14:43 usr/lib/modules/3.10.4-300.fc19.i686/kernel/drivers/gpu/drm/i915/i915.ko
drwxr-xr-x   3 root     root            0 Aug  4 08:27 usr/lib/modules/3.10.4-300.fc19.i686/kernel/drivers/i2c
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/lib/modules/3.10.4-300.fc19.i686/kernel/drivers/i2c/algos
-rw-r--r--   1 root     root         8815 Jul 30 14:42 usr/lib/modules/3.10.4-300.fc19.i686/kernel/drivers/i2c/algos/i2c-algo-bit.ko
-rw-r--r--   1 root     root        36971 Jul 30 14:42 usr/lib/modules/3.10.4-300.fc19.i686/kernel/drivers/i2c/i2c-core.ko
drwxr-xr-x   4 root     root            0 Aug  4 08:27 usr/lib/modules/3.10.4-300.fc19.i686/kernel/drivers/scsi
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/lib/modules/3.10.4-300.fc19.i686/kernel/drivers/scsi/libsas
-rw-r--r--   1 root     root        84291 Jul 30 14:41 usr/lib/modules/3.10.4-300.fc19.i686/kernel/drivers/scsi/libsas/libsas.ko
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/lib/modules/3.10.4-300.fc19.i686/kernel/drivers/scsi/pm8001
-rw-r--r--   1 root     root       168931 Jul 30 14:41 usr/lib/modules/3.10.4-300.fc19.i686/kernel/drivers/scsi/pm8001/pm80xx.ko
-rw-r--r--   1 root     root        38639 Jul 30 14:41 usr/lib/modules/3.10.4-300.fc19.i686/kernel/drivers/scsi/scsi_transport_sas.ko
-rw-r--r--   1 root     root         6717 Aug  4 08:27 usr/lib/modules/3.10.4-300.fc19.i686/modules.alias
-rw-r--r--   1 root     root         6539 Aug  4 08:27 usr/lib/modules/3.10.4-300.fc19.i686/modules.alias.bin
-rw-r--r--   1 root     root         7281 Jul 30 14:08 usr/lib/modules/3.10.4-300.fc19.i686/modules.builtin
-rw-r--r--   1 root     root         9446 Aug  4 08:27 usr/lib/modules/3.10.4-300.fc19.i686/modules.builtin.bin
-rw-r--r--   1 root     root          749 Aug  4 08:27 usr/lib/modules/3.10.4-300.fc19.i686/modules.dep
-rw-r--r--   1 root     root         1032 Aug  4 08:27 usr/lib/modules/3.10.4-300.fc19.i686/modules.dep.bin
-rw-r--r--   1 root     root           52 Aug  4 08:27 usr/lib/modules/3.10.4-300.fc19.i686/modules.devname
-rw-r--r--   1 root     root        96711 Jul 30 14:08 usr/lib/modules/3.10.4-300.fc19.i686/modules.order
-rw-r--r--   1 root     root          131 Aug  4 08:27 usr/lib/modules/3.10.4-300.fc19.i686/modules.softdep
-rw-r--r--   1 root     root        16454 Aug  4 08:27 usr/lib/modules/3.10.4-300.fc19.i686/modules.symbols
-rw-r--r--   1 root     root        19470 Aug  4 08:27 usr/lib/modules/3.10.4-300.fc19.i686/modules.symbols.bin
drwxr-xr-x   3 root     root            0 Aug  4 08:27 usr/lib/plymouth
-rwxr-xr-x   1 root     root        10816 Aug  4 08:27 usr/lib/plymouth/details.so
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/lib/plymouth/renderers
-rwxr-xr-x   1 root     root        31816 Aug  4 08:27 usr/lib/plymouth/renderers/drm.so
-rwxr-xr-x   1 root     root        19228 Aug  4 08:27 usr/lib/plymouth/renderers/frame-buffer.so
-rwxr-xr-x   1 root     root        15072 Aug  4 08:27 usr/lib/plymouth/text.so
-rwxr-xr-x   1 root     root        31788 Aug  4 08:27 usr/lib/plymouth/two-step.so
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/lib/sysctl.d
-rw-r--r--   1 root     root          293 May 31 10:07 usr/lib/sysctl.d/00-system.conf
-rw-r--r--   1 root     root          710 Jun 24 17:30 usr/lib/sysctl.d/50-default.conf
drwxr-xr-x   4 root     root            0 Aug  4 08:27 usr/lib/systemd
drwxr-xr-x  16 root     root            0 Aug  4 08:27 usr/lib/systemd/system
-rw-r--r--   1 root     root          518 Jun 24 17:30 usr/lib/systemd/system/basic.target
-rw-r--r--   1 root     root          366 Jun 24 17:30 usr/lib/systemd/system/cryptsetup.target
lrwxrwxrwx   1 root     root           13 Aug  4 08:27 usr/lib/systemd/system/ctrl-alt-del.target -> reboot.target
-rwxr-xr-x   1 root     root      1110984 Aug  4 08:27 usr/lib/systemd/systemd
-rwxr-xr-x   1 root     root        27548 Aug  4 08:27 usr/lib/systemd/systemd-cgroups-agent
lrwxrwxrwx   1 root     root           13 Aug  4 08:27 usr/lib/systemd/system/default.target -> initrd.target
-rwxr-xr-x   1 root     root        44224 Aug  4 08:27 usr/lib/systemd/systemd-fsck
-rwxr-xr-x   1 root     root       219928 Aug  4 08:27 usr/lib/systemd/systemd-journald
-rwxr-xr-x   1 root     root        48880 Aug  4 08:27 usr/lib/systemd/systemd-modules-load
-rw-r--r--   1 root     root         1155 Jun 14 15:31 usr/lib/systemd/system/dracut-cmdline.service
-rw-r--r--   1 root     root          973 Jun 14 15:31 usr/lib/systemd/system/dracut-emergency.service
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/lib/systemd/system/dracut-emergency.service.wants
lrwxrwxrwx   1 root     root           33 Aug  4 08:27 usr/lib/systemd/system/dracut-emergency.service.wants/systemd-vconsole-setup.service -> ../systemd-vconsole-setup.service
-rw-r--r--   1 root     root         1301 Jun 14 15:31 usr/lib/systemd/system/dracut-initqueue.service
-rw-r--r--   1 root     root          983 Jun 14 15:31 usr/lib/systemd/system/dracut-mount.service
-rw-r--r--   1 root     root         1015 Jun 14 15:31 usr/lib/systemd/system/dracut-pre-mount.service
-rw-r--r--   1 root     root         1194 Jun 14 15:31 usr/lib/systemd/system/dracut-pre-pivot.service
-rw-r--r--   1 root     root         1092 Jun 14 15:31 usr/lib/systemd/system/dracut-pre-trigger.service
-rw-r--r--   1 root     root         1159 Jun 14 15:31 usr/lib/systemd/system/dracut-pre-udev.service
-rwxr-xr-x   1 root     root        27532 Aug  4 08:27 usr/lib/systemd/systemd-reply-password
-rwxr-xr-x   1 root     root        78008 Aug  4 08:27 usr/lib/systemd/systemd-shutdown
-rwxr-xr-x   1 root     root        44620 Aug  4 08:27 usr/lib/systemd/systemd-sysctl
-rwxr-xr-x   1 root     root        19140 Aug  4 08:27 usr/lib/systemd/systemd-timestamp
-rwxr-xr-x   1 root     root       216900 Aug  4 08:27 usr/lib/systemd/systemd-udevd
-rwxr-xr-x   1 root     root        40176 Aug  4 08:27 usr/lib/systemd/systemd-vconsole-setup
-rw-r--r--   2 root     root          940 Jun 14 15:31 usr/lib/systemd/system/emergency.service
-rw-r--r--   1 root     root          431 Jun 24 17:30 usr/lib/systemd/system/emergency.target
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/lib/systemd/system/emergency.target.wants
lrwxrwxrwx   1 root     root           33 Aug  4 08:27 usr/lib/systemd/system/emergency.target.wants/systemd-vconsole-setup.service -> ../systemd-vconsole-setup.service
-rw-r--r--   1 root     root          440 Jun 24 17:30 usr/lib/systemd/system/final.target
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/lib/systemd/system-generators
-rwxr-xr-x   1 root     root        52708 Aug  4 08:27 usr/lib/systemd/system-generators/systemd-fstab-generator
-rw-r--r--   1 root     root          487 Jun 24 17:30 usr/lib/systemd/system/halt.target
drwxr-xr-x   2 root     root            0 Aug  4 08:26 usr/lib/systemd/system/halt.target.wants
lrwxrwxrwx   1 root     root           24 Aug  4 08:26 usr/lib/systemd/system/halt.target.wants/plymouth-halt.service -> ../plymouth-halt.service
-rw-r--r--   1 root     root          596 Jun 24 17:30 usr/lib/systemd/system/initrd-cleanup.service
-rw-r--r--   1 root     root          487 Jun 24 17:30 usr/lib/systemd/system/initrd-fs.target
-rw-r--r--   1 root     root          763 Jun 24 17:30 usr/lib/systemd/system/initrd-parse-etc.service
-rw-r--r--   1 root     root          460 Jun 24 17:30 usr/lib/systemd/system/initrd-root-fs.target
-rw-r--r--   1 root     root          606 Jun 24 17:30 usr/lib/systemd/system/initrd-switch-root.service
-rw-r--r--   1 root     root          691 Jun 24 17:30 usr/lib/systemd/system/initrd-switch-root.target
drwxr-xr-x   2 root     root            0 Aug  4 08:26 usr/lib/systemd/system/initrd-switch-root.target.wants
lrwxrwxrwx   1 root     root           25 Aug  4 08:26 usr/lib/systemd/system/initrd-switch-root.target.wants/plymouth-start.service -> ../plymouth-start.service
lrwxrwxrwx   1 root     root           31 Aug  4 08:26 usr/lib/systemd/system/initrd-switch-root.target.wants/plymouth-switch-root.service -> ../plymouth-switch-root.service
-rw-r--r--   1 root     root          654 Jun 24 17:30 usr/lib/systemd/system/initrd.target
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/lib/systemd/system/initrd.target.wants
lrwxrwxrwx   1 root     root           25 Aug  4 08:27 usr/lib/systemd/system/initrd.target.wants/dracut-cmdline.service -> ../dracut-cmdline.service
lrwxrwxrwx   1 root     root           27 Aug  4 08:27 usr/lib/systemd/system/initrd.target.wants/dracut-initqueue.service -> ../dracut-initqueue.service
lrwxrwxrwx   1 root     root           23 Aug  4 08:27 usr/lib/systemd/system/initrd.target.wants/dracut-mount.service -> ../dracut-mount.service
lrwxrwxrwx   1 root     root           27 Aug  4 08:27 usr/lib/systemd/system/initrd.target.wants/dracut-pre-mount.service -> ../dracut-pre-mount.service
lrwxrwxrwx   1 root     root           27 Aug  4 08:27 usr/lib/systemd/system/initrd.target.wants/dracut-pre-pivot.service -> ../dracut-pre-pivot.service
lrwxrwxrwx   1 root     root           29 Aug  4 08:27 usr/lib/systemd/system/initrd.target.wants/dracut-pre-trigger.service -> ../dracut-pre-trigger.service
lrwxrwxrwx   1 root     root           26 Aug  4 08:27 usr/lib/systemd/system/initrd.target.wants/dracut-pre-udev.service -> ../dracut-pre-udev.service
-rw-r--r--   1 root     root          668 Jun 24 17:30 usr/lib/systemd/system/initrd-udevadm-cleanup-db.service
-rw-r--r--   1 root     root          501 Jun 24 17:30 usr/lib/systemd/system/kexec.target
drwxr-xr-x   2 root     root            0 Aug  4 08:26 usr/lib/systemd/system/kexec.target.wants
lrwxrwxrwx   1 root     root           25 Aug  4 08:26 usr/lib/systemd/system/kexec.target.wants/plymouth-kexec.service -> ../plymouth-kexec.service
-rw-r--r--   1 root     root          395 Jun 24 17:30 usr/lib/systemd/system/local-fs-pre.target
-rw-r--r--   1 root     root          440 Jun 24 17:30 usr/lib/systemd/system/local-fs.target
drwxr-xr-x   2 root     root            0 Aug  4 08:26 usr/lib/systemd/system/multi-user.target.wants
lrwxrwxrwx   1 root     root           24 Aug  4 08:26 usr/lib/systemd/system/multi-user.target.wants/plymouth-quit.service -> ../plymouth-quit.service
lrwxrwxrwx   1 root     root           29 Aug  4 08:26 usr/lib/systemd/system/multi-user.target.wants/plymouth-quit-wait.service -> ../plymouth-quit-wait.service
-rw-r--r--   1 root     root          433 Jun 24 17:30 usr/lib/systemd/system/network.target
-rw-r--r--   1 root     root          514 Jun 24 17:30 usr/lib/systemd/system/nss-lookup.target
-rw-r--r--   1 root     root          473 Jun 24 17:30 usr/lib/systemd/system/nss-user-lookup.target
-rw-r--r--   1 root     root          354 Jun 24 17:30 usr/lib/systemd/system/paths.target
-rw-r--r--   1 root     root          364 Mar 26 17:14 usr/lib/systemd/system/plymouth-halt.service
-rw-r--r--   1 root     root          379 Mar 26 17:14 usr/lib/systemd/system/plymouth-kexec.service
-rw-r--r--   1 root     root          376 Mar 26 17:14 usr/lib/systemd/system/plymouth-poweroff.service
-rw-r--r--   1 root     root          235 Mar 26 17:14 usr/lib/systemd/system/plymouth-quit.service
-rw-r--r--   1 root     root          244 Mar 26 17:14 usr/lib/systemd/system/plymouth-quit-wait.service
-rw-r--r--   1 root     root          369 Mar 26 17:14 usr/lib/systemd/system/plymouth-reboot.service
-rw-r--r--   1 root     root          681 Mar 26 17:14 usr/lib/systemd/system/plymouth-start.service
-rw-r--r--   1 root     root          295 Mar 26 17:14 usr/lib/systemd/system/plymouth-switch-root.service
-rw-r--r--   1 root     root          500 Jun 24 17:30 usr/lib/systemd/system/poweroff.target
drwxr-xr-x   2 root     root            0 Aug  4 08:26 usr/lib/systemd/system/poweroff.target.wants
lrwxrwxrwx   1 root     root           28 Aug  4 08:26 usr/lib/systemd/system/poweroff.target.wants/plymouth-poweroff.service -> ../plymouth-poweroff.service
-rw-r--r--   1 root     root          493 Jun 24 17:30 usr/lib/systemd/system/reboot.target
drwxr-xr-x   2 root     root            0 Aug  4 08:26 usr/lib/systemd/system/reboot.target.wants
lrwxrwxrwx   1 root     root           26 Aug  4 08:26 usr/lib/systemd/system/reboot.target.wants/plymouth-reboot.service -> ../plymouth-reboot.service
-rw-r--r--   1 root     root          396 Jun 24 17:30 usr/lib/systemd/system/remote-fs-pre.target
-rw-r--r--   1 root     root          433 Jun 24 17:30 usr/lib/systemd/system/remote-fs.target
-rw-r--r--   2 root     root            0 Jun 14 15:31 usr/lib/systemd/system/rescue.service
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/lib/systemd/system/rescue.service.wants
lrwxrwxrwx   1 root     root           33 Aug  4 08:27 usr/lib/systemd/system/rescue.service.wants/systemd-vconsole-setup.service -> ../systemd-vconsole-setup.service
-rw-r--r--   1 root     root          486 Jun 24 17:30 usr/lib/systemd/system/rescue.target
-rw-r--r--   1 root     root          500 Jun 24 17:30 usr/lib/systemd/system/rpcbind.target
-rw-r--r--   1 root     root          402 Jun 24 17:30 usr/lib/systemd/system/shutdown.target
-rw-r--r--   1 root     root          362 Jun 24 17:30 usr/lib/systemd/system/sigpwr.target
-rw-r--r--   1 root     root          356 Jun 24 17:30 usr/lib/systemd/system/sockets.target
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/lib/systemd/system/sockets.target.wants
lrwxrwxrwx   1 root     root           26 Aug  4 08:27 usr/lib/systemd/system/sockets.target.wants/systemd-journald.socket -> ../systemd-journald.socket
lrwxrwxrwx   1 root     root           31 Aug  4 08:27 usr/lib/systemd/system/sockets.target.wants/systemd-udevd-control.socket -> ../systemd-udevd-control.socket
lrwxrwxrwx   1 root     root           30 Aug  4 08:27 usr/lib/systemd/system/sockets.target.wants/systemd-udevd-kernel.socket -> ../systemd-udevd-kernel.socket
-rw-r--r--   1 root     root          353 Jun 24 17:30 usr/lib/systemd/system/swap.target
-rw-r--r--   1 root     root          540 Jun 24 17:30 usr/lib/systemd/system/sysinit.target
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/lib/systemd/system/sysinit.target.wants
lrwxrwxrwx   1 root     root           25 Aug  4 08:26 usr/lib/systemd/system/sysinit.target.wants/plymouth-start.service -> ../plymouth-start.service
lrwxrwxrwx   1 root     root           36 Aug  4 08:27 usr/lib/systemd/system/sysinit.target.wants/systemd-ask-password-console.path -> ../systemd-ask-password-console.path
lrwxrwxrwx   1 root     root           27 Aug  4 08:27 usr/lib/systemd/system/sysinit.target.wants/systemd-journald.service -> ../systemd-journald.service
lrwxrwxrwx   1 root     root           31 Aug  4 08:27 usr/lib/systemd/system/sysinit.target.wants/systemd-modules-load.service -> ../systemd-modules-load.service
lrwxrwxrwx   1 root     root           24 Aug  4 08:27 usr/lib/systemd/system/sysinit.target.wants/systemd-udevd.service -> ../systemd-udevd.service
lrwxrwxrwx   1 root     root           31 Aug  4 08:27 usr/lib/systemd/system/sysinit.target.wants/systemd-udev-trigger.service -> ../systemd-udev-trigger.service
-rw-r--r--   1 root     root         1235 Jun 24 17:30 usr/lib/systemd/system/syslog.socket
-rw-r--r--   1 root     root          646 Jun 24 17:30 usr/lib/systemd/system/systemd-ask-password-console.path
-rw-r--r--   1 root     root          657 Jun 24 17:30 usr/lib/systemd/system/systemd-ask-password-console.service
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/lib/systemd/system/systemd-ask-password-console.service.wants
lrwxrwxrwx   1 root     root           33 Aug  4 08:27 usr/lib/systemd/system/systemd-ask-password-console.service.wants/systemd-vconsole-setup.service -> ../systemd-vconsole-setup.service
-rw-r--r--   1 root     root          419 Mar 26 17:14 usr/lib/systemd/system/systemd-ask-password-plymouth.path
-rw-r--r--   1 root     root          396 Mar 26 17:14 usr/lib/systemd/system/systemd-ask-password-plymouth.service
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/lib/systemd/system/systemd-ask-password-plymouth.service.wants
lrwxrwxrwx   1 root     root           33 Aug  4 08:27 usr/lib/systemd/system/systemd-ask-password-plymouth.service.wants/systemd-vconsole-setup.service -> ../systemd-vconsole-setup.service
-rw-r--r--   1 root     root          655 Jun 24 17:30 usr/lib/systemd/system/systemd-fsck@.service
-rw-r--r--   1 root     root          548 Jun 24 17:30 usr/lib/systemd/system/systemd-halt.service
-rw-r--r--   1 root     root          940 Jun 24 17:30 usr/lib/systemd/system/systemd-journald.service
-rw-r--r--   1 root     root          837 Jun 24 17:30 usr/lib/systemd/system/systemd-journald.socket
-rw-r--r--   1 root     root          561 Jun 24 17:30 usr/lib/systemd/system/systemd-kexec.service
-rw-r--r--   1 root     root         1029 Jun 24 17:30 usr/lib/systemd/system/systemd-modules-load.service
-rw-r--r--   1 root     root          557 Jun 24 17:30 usr/lib/systemd/system/systemd-poweroff.service
-rw-r--r--   1 root     root          669 Jun 24 17:30 usr/lib/systemd/system/systemd-random-seed-load.service
-rw-r--r--   1 root     root          552 Jun 24 17:30 usr/lib/systemd/system/systemd-reboot.service
-rw-r--r--   1 root     root          578 Jun 24 17:30 usr/lib/systemd/system/systemd-udevd-control.socket
-rw-r--r--   1 root     root          575 Jun 24 17:30 usr/lib/systemd/system/systemd-udevd-kernel.socket
-rw-r--r--   1 root     root          792 Jun 24 17:30 usr/lib/systemd/system/systemd-udevd.service
-rw-r--r--   1 root     root          827 Jun 24 17:30 usr/lib/systemd/system/systemd-udev-settle.service
-rw-r--r--   1 root     root          723 Jun 24 17:30 usr/lib/systemd/system/systemd-udev-trigger.service
-rw-r--r--   1 root     root          690 Jun 24 17:30 usr/lib/systemd/system/systemd-vconsole-setup.service
-rw-r--r--   1 root     root          355 Jun 24 17:30 usr/lib/systemd/system/timers.target
-rw-r--r--   1 root     root          417 Jun 24 17:30 usr/lib/systemd/system/umount.target
drwxr-xr-x   3 root     root            0 Aug  4 08:27 usr/lib/udev
-rwxr-xr-x   1 root     root        36024 Aug  4 08:27 usr/lib/udev/ata_id
-rwxr-xr-x   1 root     root        39948 Aug  4 08:27 usr/lib/udev/cdrom_id
-rwxr-xr-x   1 root     root        12608 Aug  4 08:27 usr/lib/udev/pcmcia-check-broken-cis
-rwxr-xr-x   1 root     root        25156 Aug  4 08:27 usr/lib/udev/pcmcia-socket-startup
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/lib/udev/rules.d
-rw-r--r--   1 root     root         3074 Jun 24 17:30 usr/lib/udev/rules.d/50-udev-default.rules
-rw-r--r--   1 root     root         1060 Feb 16 21:26 usr/lib/udev/rules.d/60-pcmcia.rules
-rw-r--r--   1 root     root         5461 Jun 24 17:30 usr/lib/udev/rules.d/60-persistent-storage.rules
-rw-r--r--   1 root     root          958 Feb 14 02:11 usr/lib/udev/rules.d/71-biosdevname.rules
-rw-r--r--   1 root     root          625 Jun 24 17:30 usr/lib/udev/rules.d/80-drivers.rules
-rw-r--r--   1 root     root          494 Jun 24 17:30 usr/lib/udev/rules.d/80-net-name-slot.rules
-rw-r--r--   1 root     root          155 Jun 24 17:30 usr/lib/udev/rules.d/95-udev-late.rules
-rw-r--r--   1 root     root         3329 Jun 24 17:30 usr/lib/udev/rules.d/99-systemd.rules
-rwxr-xr-x   1 root     root        49172 Aug  4 08:27 usr/lib/udev/scsi_id
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/sbin
-rwxr-xr-x   1 root     root        34736 Aug  4 08:27 usr/sbin/biosdevname
-rwxr-xr-x   1 root     root        76212 Aug  4 08:27 usr/sbin/blkid
-rwxr-xr-x   1 root     root        38356 Aug  4 08:27 usr/sbin/chroot
-rwxr-xr-x   1 root     root       264532 Aug  4 08:27 usr/sbin/e2fsck
lrwxrwxrwx   1 root     root           16 Aug  4 08:27 usr/sbin/halt -> ../bin/systemctl
-rwxr-xr-x   1 root     root         1152 Jun 14 15:31 usr/sbin/initqueue
lrwxrwxrwx   1 root     root           24 Aug  4 08:27 usr/sbin/init -> /usr/lib/systemd/systemd
-rwxr-xr-x   1 root     root          303 Jun 14 15:31 usr/sbin/insmodpost.sh
-rwxr-xr-x   1 root     root        23124 Aug  4 08:27 usr/sbin/killall5
-rwxr-xr-x   1 root     root          581 Jun 14 15:31 usr/sbin/loginit
-rwxr-xr-x   1 root     root        77796 Aug  4 08:27 usr/sbin/losetup
lrwxrwxrwx   1 root     root           11 Aug  4 08:27 usr/sbin/modprobe -> ../bin/kmod
-rwxr-xr-x   1 root     root         8100 Aug  4 08:27 usr/sbin/nologin
lrwxrwxrwx   1 root     root            8 Aug  4 08:27 usr/sbin/pidof -> killall5
-rwxr-xr-x   1 root     root        83956 Aug  4 08:27 usr/sbin/plymouthd
lrwxrwxrwx   1 root     root           16 Aug  4 08:27 usr/sbin/poweroff -> ../bin/systemctl
lrwxrwxrwx   1 root     root           16 Aug  4 08:27 usr/sbin/reboot -> ../bin/systemctl
lrwxrwxrwx   1 root     root           11 Aug  4 08:27 usr/sbin/rmmod -> ../bin/kmod
-rwxr-xr-x   1 root     root          863 Jun 14 15:31 usr/sbin/sosreport
-rwxr-xr-x   1 root     root        16740 Aug  4 08:27 usr/sbin/swapoff
-rwxr-xr-x   1 root     root        12528 Aug  4 08:27 usr/sbin/switch_root
lrwxrwxrwx   1 root     root           14 Aug  4 08:27 usr/sbin/udevadm -> ../bin/udevadm
drwxr-xr-x   6 root     root            0 Aug  4 08:27 usr/share
drwxr-xr-x   2 root     root            0 Aug  4 08:26 usr/share/pixmaps
-rw-r--r--   1 root     root        13323 Apr  4 21:44 usr/share/pixmaps/system-logo-white.png
drwxr-xr-x   3 root     root            0 Aug  4 08:26 usr/share/plymouth
-rw-r--r--   1 root     root          109 Mar 26 17:14 usr/share/plymouth/plymouthd.defaults
drwxr-xr-x   5 root     root            0 Aug  4 08:26 usr/share/plymouth/themes
drwxr-xr-x   2 root     root            0 Aug  4 08:26 usr/share/plymouth/themes/charge
-rw-r--r--   1 root     root          870 Mar 26 17:14 usr/share/plymouth/themes/charge/box.png
-rw-r--r--   1 root     root          131 Mar 26 17:14 usr/share/plymouth/themes/charge/bullet.png
-rw-r--r--   1 root     root          366 Mar 26 17:14 usr/share/plymouth/themes/charge/charge.plymouth
-rw-r--r--   1 root     root          367 Mar 26 17:14 usr/share/plymouth/themes/charge/entry.png
-rw-r--r--   1 root     root         1896 Mar 26 17:14 usr/share/plymouth/themes/charge/lock.png
-rw-r--r--   1 root     root          597 Apr  4 21:44 usr/share/plymouth/themes/charge/progress-00.png
-rw-r--r--   1 root     root          660 Apr  4 21:44 usr/share/plymouth/themes/charge/progress-01.png
-rw-r--r--   1 root     root          676 Apr  4 21:44 usr/share/plymouth/themes/charge/progress-02.png
-rw-r--r--   1 root     root          693 Apr  4 21:44 usr/share/plymouth/themes/charge/progress-03.png
-rw-r--r--   1 root     root          710 Apr  4 21:44 usr/share/plymouth/themes/charge/progress-04.png
-rw-r--r--   1 root     root          725 Apr  4 21:44 usr/share/plymouth/themes/charge/progress-05.png
-rw-r--r--   1 root     root          747 Apr  4 21:44 usr/share/plymouth/themes/charge/progress-06.png
-rw-r--r--   1 root     root          760 Apr  4 21:44 usr/share/plymouth/themes/charge/progress-07.png
-rw-r--r--   1 root     root          762 Apr  4 21:44 usr/share/plymouth/themes/charge/progress-08.png
-rw-r--r--   1 root     root          761 Apr  4 21:44 usr/share/plymouth/themes/charge/progress-09.png
-rw-r--r--   1 root     root          785 Apr  4 21:44 usr/share/plymouth/themes/charge/progress-10.png
-rw-r--r--   1 root     root          774 Apr  4 21:44 usr/share/plymouth/themes/charge/progress-11.png
-rw-r--r--   1 root     root          776 Apr  4 21:44 usr/share/plymouth/themes/charge/progress-12.png
-rw-r--r--   1 root     root          777 Apr  4 21:44 usr/share/plymouth/themes/charge/progress-13.png
-rw-r--r--   1 root     root          782 Apr  4 21:44 usr/share/plymouth/themes/charge/progress-14.png
-rw-r--r--   1 root     root          765 Apr  4 21:44 usr/share/plymouth/themes/charge/progress-15.png
-rw-r--r--   1 root     root          985 Apr  4 21:44 usr/share/plymouth/themes/charge/progress-16.png
-rw-r--r--   1 root     root          906 Apr  4 21:44 usr/share/plymouth/themes/charge/progress-17.png
-rw-r--r--   1 root     root          862 Apr  4 21:44 usr/share/plymouth/themes/charge/progress-18.png
-rw-r--r--   1 root     root         2749 Apr  4 21:44 usr/share/plymouth/themes/charge/throbber-00.png
-rw-r--r--   1 root     root         4999 Apr  4 21:44 usr/share/plymouth/themes/charge/throbber-01.png
-rw-r--r--   1 root     root         7147 Apr  4 21:44 usr/share/plymouth/themes/charge/throbber-02.png
-rw-r--r--   1 root     root         9821 Apr  4 21:44 usr/share/plymouth/themes/charge/throbber-03.png
-rw-r--r--   1 root     root        16465 Apr  4 21:44 usr/share/plymouth/themes/charge/throbber-04.png
-rw-r--r--   1 root     root        18135 Apr  4 21:44 usr/share/plymouth/themes/charge/throbber-05.png
-rw-r--r--   1 root     root        20582 Apr  4 21:44 usr/share/plymouth/themes/charge/throbber-06.png
-rw-r--r--   1 root     root        20405 Apr  4 21:44 usr/share/plymouth/themes/charge/throbber-07.png
-rw-r--r--   1 root     root        21075 Apr  4 21:44 usr/share/plymouth/themes/charge/throbber-08.png
-rw-r--r--   1 root     root        20972 Apr  4 21:44 usr/share/plymouth/themes/charge/throbber-09.png
-rw-r--r--   1 root     root        23643 Apr  4 21:44 usr/share/plymouth/themes/charge/throbber-10.png
-rw-r--r--   1 root     root        20048 Apr  4 21:44 usr/share/plymouth/themes/charge/throbber-11.png
-rw-r--r--   1 root     root        13208 Apr  4 21:44 usr/share/plymouth/themes/charge/throbber-12.png
-rw-r--r--   1 root     root        10324 Apr  4 21:44 usr/share/plymouth/themes/charge/throbber-13.png
-rw-r--r--   1 root     root         7238 Apr  4 21:44 usr/share/plymouth/themes/charge/throbber-14.png
-rw-r--r--   1 root     root         4894 Apr  4 21:44 usr/share/plymouth/themes/charge/throbber-15.png
drwxr-xr-x   2 root     root            0 Aug  4 08:26 usr/share/plymouth/themes/details
-rw-r--r--   1 root     root           84 Mar 26 17:14 usr/share/plymouth/themes/details/details.plymouth
drwxr-xr-x   2 root     root            0 Aug  4 08:26 usr/share/plymouth/themes/text
-rw-r--r--   1 root     root           98 Mar 26 17:14 usr/share/plymouth/themes/text/text.plymouth
drwxr-xr-x  23 root     root            0 Aug  4 08:27 usr/share/terminfo
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/share/terminfo/a
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/share/terminfo/A
-rw-r--r--   1 root     root         1481 May 13 11:42 usr/share/terminfo/a/ansi
-rw-r--r--   3 root     root            0 May 13 11:42 usr/share/terminfo/a/ansi80x25
-rw-r--r--   3 root     root            0 May 13 11:42 usr/share/terminfo/a/ansis
-rw-r--r--   2 root     root            0 May 13 11:42 usr/share/terminfo/A/Apple_Terminal
-rw-r--r--   1 root     root         2202 May 13 11:42 usr/share/terminfo/a/aterm
drwxr-xr-x   2 root     root            0 Jul  3 19:42 usr/share/terminfo/b
-rw-r--r--   1 root     root         1155 May 13 11:42 usr/share/terminfo/b/bterm
drwxr-xr-x   2 root     root            0 Jul  3 19:42 usr/share/terminfo/c
-rw-r--r--   3 root     root         1502 May 13 11:42 usr/share/terminfo/c/cons25
-rw-r--r--   1 root     root         1518 May 13 11:42 usr/share/terminfo/c/cygwin
drwxr-xr-x   2 root     root            0 Jul  3 19:42 usr/share/terminfo/d
-rw-r--r--   1 root     root          308 May 13 11:42 usr/share/terminfo/d/dumb
drwxr-xr-x   2 root     root            0 Jul  3 19:42 usr/share/terminfo/e
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/share/terminfo/E
-rw-r--r--   1 root     root          842 May 13 11:42 usr/share/terminfo/e/eterm
-rw-r--r--   2 root     root         2274 May 13 11:42 usr/share/terminfo/E/Eterm
-rw-r--r--   1 root     root         2444 May 13 11:42 usr/share/terminfo/E/Eterm-256color
-rw-r--r--   1 root     root         2436 May 13 11:42 usr/share/terminfo/E/Eterm-88color
-rw-r--r--   1 root     root         1249 May 13 11:42 usr/share/terminfo/e/eterm-color
-rw-r--r--   2 root     root            0 May 13 11:42 usr/share/terminfo/E/Eterm-color
drwxr-xr-x   2 root     root            0 Jul  3 19:42 usr/share/terminfo/g
-rw-r--r--   1 root     root         3042 May 13 11:42 usr/share/terminfo/g/gnome
-rw-r--r--   1 root     root         3328 May 13 11:42 usr/share/terminfo/g/gnome-256color
drwxr-xr-x   2 root     root            0 Jul  3 19:42 usr/share/terminfo/h
-rw-r--r--   1 root     root         1580 May 13 11:42 usr/share/terminfo/h/hurd
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/share/terminfo/j
-rw-r--r--   3 root     root            0 May 13 11:42 usr/share/terminfo/j/jfbterm
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/share/terminfo/k
-rw-r--r--   3 root     root            0 May 13 11:42 usr/share/terminfo/k/kon
-rw-r--r--   3 root     root         1675 May 13 11:42 usr/share/terminfo/k/kon2
-rw-r--r--   1 root     root         2436 May 13 11:42 usr/share/terminfo/k/konsole
-rw-r--r--   1 root     root         2711 May 13 11:42 usr/share/terminfo/k/konsole-256color
drwxr-xr-x   2 root     root            0 Jul  3 19:42 usr/share/terminfo/l
-rw-r--r--   1 root     root         1787 May 13 11:42 usr/share/terminfo/l/linux
drwxr-xr-x   2 root     root            0 Jul  3 19:42 usr/share/terminfo/m
-rw-r--r--   1 root     root          617 May 13 11:42 usr/share/terminfo/m/mach
-rw-r--r--   1 root     root          652 May 13 11:42 usr/share/terminfo/m/mach-bold
-rw-r--r--   1 root     root         1095 May 13 11:42 usr/share/terminfo/m/mach-color
-rw-r--r--   1 root     root         1056 May 13 11:42 usr/share/terminfo/m/mach-gnu
-rw-r--r--   1 root     root         1318 May 13 11:42 usr/share/terminfo/m/mach-gnu-color
-rw-r--r--   1 root     root         2505 May 13 11:42 usr/share/terminfo/m/mlterm
-rw-r--r--   1 root     root         3054 May 13 11:42 usr/share/terminfo/m/mrxvt
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/share/terminfo/n
-rw-r--r--   2 root     root         1963 May 13 11:42 usr/share/terminfo/n/nsterm
-rw-r--r--   2 root     root            0 May 13 11:42 usr/share/terminfo/n/nxterm
drwxr-xr-x   2 root     root            0 Jul  3 19:42 usr/share/terminfo/p
-rw-r--r--   1 root     root         1198 May 13 11:42 usr/share/terminfo/p/pcansi
-rw-r--r--   1 root     root         2018 May 13 11:42 usr/share/terminfo/p/putty
-rw-r--r--   1 root     root         2062 May 13 11:42 usr/share/terminfo/p/putty-256color
-rw-r--r--   1 root     root         2094 May 13 11:42 usr/share/terminfo/p/putty-sco
-rw-r--r--   1 root     root         1998 May 13 11:42 usr/share/terminfo/p/putty-vt100
drwxr-xr-x   2 root     root            0 Jul  3 19:42 usr/share/terminfo/r
-rw-r--r--   1 root     root         2292 May 13 11:42 usr/share/terminfo/r/rxvt
-rw-r--r--   1 root     root         2506 May 13 11:42 usr/share/terminfo/r/rxvt-16color
-rw-r--r--   1 root     root         2434 May 13 11:42 usr/share/terminfo/r/rxvt-256color
-rw-r--r--   1 root     root         2432 May 13 11:42 usr/share/terminfo/r/rxvt-88color
-rw-r--r--   1 root     root         2152 May 13 11:42 usr/share/terminfo/r/rxvt-basic
-rw-r--r--   1 root     root         2236 May 13 11:42 usr/share/terminfo/r/rxvt-color
-rw-r--r--   1 root     root         2258 May 13 11:42 usr/share/terminfo/r/rxvt-cygwin
-rw-r--r--   1 root     root         2276 May 13 11:42 usr/share/terminfo/r/rxvt-cygwin-native
-rw-r--r--   1 root     root         2200 May 13 11:42 usr/share/terminfo/r/rxvt-unicode
-rw-r--r--   1 root     root         2234 May 13 11:42 usr/share/terminfo/r/rxvt-xpm
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/share/terminfo/s
-rw-r--r--   1 root     root         1571 May 13 11:42 usr/share/terminfo/s/screen
-rw-r--r--   1 root     root         2009 May 13 11:42 usr/share/terminfo/s/screen-16color
-rw-r--r--   1 root     root         1847 May 13 11:42 usr/share/terminfo/s/screen-256color
-rw-r--r--   1 root     root         2233 May 13 11:42 usr/share/terminfo/s/screen.Eterm
-rw-r--r--   1 root     root         3113 May 13 11:42 usr/share/terminfo/s/screen.gnome
-rw-r--r--   1 root     root         2591 May 13 11:42 usr/share/terminfo/s/screen.konsole
-rw-r--r--   1 root     root         1729 May 13 11:42 usr/share/terminfo/s/screen.linux
-rw-r--r--   1 root     root         2611 May 13 11:42 usr/share/terminfo/s/screen.mlterm
-rw-r--r--   1 root     root         3063 May 13 11:42 usr/share/terminfo/s/screen.mrxvt
-rw-r--r--   1 root     root         2109 May 13 11:42 usr/share/terminfo/s/screen.rxvt
-rw-r--r--   1 root     root         1569 May 13 11:42 usr/share/terminfo/s/screen.teraterm
-rw-r--r--   1 root     root         3119 May 13 11:42 usr/share/terminfo/s/screen.vte
-rw-r--r--   2 root     root         3372 May 13 11:42 usr/share/terminfo/s/screen.xterm-new
-rw-r--r--   1 root     root         1503 May 13 11:42 usr/share/terminfo/s/screen.xterm-r6
-rw-r--r--   2 root     root            0 May 13 11:42 usr/share/terminfo/s/screen.xterm-xfree86
-rw-r--r--   2 root     root            0 May 13 11:42 usr/share/terminfo/s/simpleterm
-rw-r--r--   2 root     root         1288 May 13 11:42 usr/share/terminfo/s/st
-rw-r--r--   1 root     root         1572 May 13 11:42 usr/share/terminfo/s/st-16color
-rw-r--r--   1 root     root         1409 May 13 11:42 usr/share/terminfo/s/st-256color
-rw-r--r--   3 root     root            0 May 13 11:42 usr/share/terminfo/s/sun
-rw-r--r--   3 root     root            0 May 13 11:42 usr/share/terminfo/s/sun1
-rw-r--r--   3 root     root         1004 May 13 11:42 usr/share/terminfo/s/sun2
drwxr-xr-x   2 root     root            0 Jul  3 19:42 usr/share/terminfo/t
-rw-r--r--   1 root     root         1580 May 13 11:42 usr/share/terminfo/t/teraterm
-rw-r--r--   1 root     root         1596 May 13 11:42 usr/share/terminfo/t/teraterm2.3
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/share/terminfo/v
-rw-r--r--   3 root     root         1525 May 13 11:42 usr/share/terminfo/v/vs100
-rw-r--r--   2 root     root            0 May 13 11:42 usr/share/terminfo/v/vt100
-rw-r--r--   2 root     root         1194 May 13 11:42 usr/share/terminfo/v/vt100-am
-rw-r--r--   1 root     root         1059 May 13 11:42 usr/share/terminfo/v/vt100-nav
-rw-r--r--   1 root     root         1188 May 13 11:42 usr/share/terminfo/v/vt102
-rw-r--r--   2 root     root            0 May 13 11:42 usr/share/terminfo/v/vt200
-rw-r--r--   2 root     root         1377 May 13 11:42 usr/share/terminfo/v/vt220
-rw-r--r--   1 root     root          470 May 13 11:42 usr/share/terminfo/v/vt52
-rw-r--r--   1 root     root         3048 May 13 11:42 usr/share/terminfo/v/vte
-rw-r--r--   1 root     root         3316 May 13 11:42 usr/share/terminfo/v/vte-256color
-rw-r--r--   1 root     root         1291 May 13 11:42 usr/share/terminfo/v/vwmterm
drwxr-xr-x   2 root     root            0 Jul  3 19:42 usr/share/terminfo/w
-rw-r--r--   1 root     root         1597 May 13 11:42 usr/share/terminfo/w/wsvt25
-rw-r--r--   1 root     root         1607 May 13 11:42 usr/share/terminfo/w/wsvt25m
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/share/terminfo/x
-rw-r--r--   1 root     root         3046 May 13 11:42 usr/share/terminfo/x/xfce
-rw-r--r--   1 root     root         3371 May 13 11:42 usr/share/terminfo/x/xterm
-rw-r--r--   1 root     root         3382 May 13 11:42 usr/share/terminfo/x/xterm-1002
-rw-r--r--   1 root     root         3382 May 13 11:42 usr/share/terminfo/x/xterm-1003
-rw-r--r--   1 root     root         3611 May 13 11:42 usr/share/terminfo/x/xterm-16color
-rw-r--r--   3 root     root            0 May 13 11:42 usr/share/terminfo/x/xterm-24
-rw-r--r--   1 root     root         3437 May 13 11:42 usr/share/terminfo/x/xterm-256color
-rw-r--r--   1 root     root         3435 May 13 11:42 usr/share/terminfo/x/xterm-88color
-rw-r--r--   1 root     root         1954 May 13 11:42 usr/share/terminfo/x/xterm-8bit
-rw-r--r--   1 root     root         1824 May 13 11:42 usr/share/terminfo/x/xterm-basic
-rw-r--r--   1 root     root         1592 May 13 11:42 usr/share/terminfo/x/xterm-bold
-rw-r--r--   2 root     root         1551 May 13 11:42 usr/share/terminfo/x/xterm-color
-rw-r--r--   1 root     root         1870 May 13 11:42 usr/share/terminfo/x/xterm-hp
-rw-r--r--   1 root     root         3365 May 13 11:42 usr/share/terminfo/x/xterm-new
-rw-r--r--   1 root     root         3381 May 13 11:42 usr/share/terminfo/x/xterm-nic
-rw-r--r--   1 root     root         3345 May 13 11:42 usr/share/terminfo/x/xterm-noapp
-rw-r--r--   1 root     root         1493 May 13 11:42 usr/share/terminfo/x/xterm-old
-rw-r--r--   1 root     root         1662 May 13 11:42 usr/share/terminfo/x/xterm-pcolor
-rw-r--r--   1 root     root         1301 May 13 11:42 usr/share/terminfo/x/xterm-r5
-rw-r--r--   1 root     root         1491 May 13 11:42 usr/share/terminfo/x/xterm-r6
-rw-r--r--   3 root     root            0 May 13 11:42 usr/share/terminfo/x/xterms
-rw-r--r--   1 root     root         2046 May 13 11:42 usr/share/terminfo/x/xterm-sco
-rw-r--r--   1 root     root         2130 May 13 11:42 usr/share/terminfo/x/xterm-sun
-rw-r--r--   1 root     root         3381 May 13 11:42 usr/share/terminfo/x/xterm-utf8
-rw-r--r--   1 root     root         2008 May 13 11:42 usr/share/terminfo/x/xterm-vt220
-rw-r--r--   1 root     root          484 May 13 11:42 usr/share/terminfo/x/xterm-vt52
-rw-r--r--   1 root     root         2020 May 13 11:42 usr/share/terminfo/x/xterm-xf86-v32
-rw-r--r--   1 root     root         2010 May 13 11:42 usr/share/terminfo/x/xterm-xf86-v33
-rw-r--r--   1 root     root         2020 May 13 11:42 usr/share/terminfo/x/xterm-xf86-v333
-rw-r--r--   1 root     root         2226 May 13 11:42 usr/share/terminfo/x/xterm-xf86-v40
-rw-r--r--   1 root     root         2240 May 13 11:42 usr/share/terminfo/x/xterm-xf86-v43
-rw-r--r--   1 root     root         2274 May 13 11:42 usr/share/terminfo/x/xterm-xf86-v44
-rw-r--r--   1 root     root         2254 May 13 11:42 usr/share/terminfo/x/xterm-xfree86
-rw-r--r--   1 root     root         2000 May 13 11:42 usr/share/terminfo/x/xterm-xi
drwxr-xr-x   3 root     root            0 Aug  4 08:27 usr/share/zoneinfo
drwxr-xr-x   2 root     root            0 Aug  4 08:27 usr/share/zoneinfo/Europe
-rw-r--r--   1 root     root         2945 Jul  4 21:59 usr/share/zoneinfo/Europe/Paris
drwxr-xr-x   2 root     root            0 Aug  4 08:26 var
lrwxrwxrwx   1 root     root           11 Aug  4 08:26 var/lock -> ../run/lock
lrwxrwxrwx   1 root     root           10 Aug  4 08:26 var/log -> ../run/log
lrwxrwxrwx   1 root     root            6 Aug  4 08:26 var/run -> ../run
========================================================================
Comment 4 Jaroslav Škarvada 2013-08-12 09:02:44 EDT
(In reply to Eric Tanguy from comment #0)
> Using hibernate under gnome the system go fine in hibernate.
This is no longer handled by pm-utils, but by systemd. But I don't think this is is systemd bug. Also I don't think this is dupe of bug 965814 (dracut bug). In such case the machine wouldn't reboot. The symptoms seems to be kernel issue, thus reassigning to kernel.
Comment 5 Josh Boyer 2013-09-18 16:42:49 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.11.1-200.fc19.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 6 Eric Tanguy 2013-09-20 13:13:55 EDT
The problem still persist with this new kernel.
Comment 7 Justin M. Forbes 2014-01-03 17:04:28 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 19 kernel bugs.

Fedora 19 has now been rebased to 3.12.6-200.fc19.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 20, and are still experiencing this issue, please change the version to Fedora 20.

If you experience different issues, please open a new bug report for those.
Comment 8 Eric Tanguy 2014-01-04 04:17:19 EST
Same problem with fedora 20 and kernel-3.12.5-302.fc20.i686.
Comment 9 Michele Baldessari 2014-01-04 06:30:05 EST
Hi Eric,

can you attach dmidecode and lspci -vvvn so at least we can see if this is a
duplicate issue related to some piece of HW on your box?

Thanks,
Michele
Comment 10 Eric Tanguy 2014-01-05 03:16:25 EST
# dmidecode
# dmidecode 2.12
SMBIOS 2.3 present.
73 structures occupying 2590 bytes.
Table at 0x000F0450.

Handle 0xDA00, DMI type 218, 53 bytes
OEM-specific Type
	Header and Data:
		DA 35 00 DA B2 00 17 0B 0E 38 00 00 80 00 80 01
		00 02 80 02 80 01 00 00 A0 00 A0 01 00 58 00 58
		00 01 00 59 00 59 00 01 00 05 80 05 80 01 00 FF
		FF 00 00 00 00

Handle 0xDA01, DMI type 218, 35 bytes
OEM-specific Type
	Header and Data:
		DA 23 01 DA B2 00 17 0B 0E 38 00 10 F5 10 F5 00
		00 11 F5 11 F5 00 00 12 F5 12 F5 00 00 FF FF 00
		00 00 00

Handle 0x0000, DMI type 0, 20 bytes
BIOS Information
	Vendor: Dell Inc.                
	Version: A11
	Release Date: 11/30/2006
	Address: 0xF0000
	Runtime Size: 64 kB
	ROM Size: 512 kB
	Characteristics:
		PCI is supported
		PNP is supported
		APM is supported
		BIOS is upgradeable
		BIOS shadowing is allowed
		Boot from CD is supported
		Selectable boot is supported
		EDD is supported
		Japanese floppy for Toshiba 1.2 MB is supported (int 13h)
		Print screen service is supported (int 5h)
		8042 keyboard services are supported (int 9h)
		Serial services are supported (int 14h)
		Printer services are supported (int 17h)
		ACPI is supported
		USB legacy is supported
		LS-120 boot is supported
		BIOS boot specification is supported
		Function key-initiated network boot is supported

Handle 0x0100, DMI type 1, 25 bytes
System Information
	Manufacturer: Dell Inc.                
	Product Name: OptiPlex GX520               
	Version: Not Specified
	Serial Number: FTXXW1J
	UUID: 44454C4C-5400-1058-8058-C6C04F57314A
	Wake-up Type: Power Switch

Handle 0x0200, DMI type 2, 8 bytes
Base Board Information
	Manufacturer: Dell Inc.          
	Product Name: 0C8810
	Version:    
	Serial Number: ..CN6986155R0584.

Handle 0x0300, DMI type 3, 13 bytes
Chassis Information
	Manufacturer: Dell Inc.                
	Type: Space-saving
	Lock: Not Present
	Version: Not Specified
	Serial Number: FTXXW1J
	Asset Tag:           
	Boot-up State: Safe
	Power Supply State: Safe
	Thermal State: Safe
	Security Status: None

Handle 0x0400, DMI type 4, 32 bytes
Processor Information
	Socket Designation: Microprocessor
	Type: Central Processor
	Family: Pentium 4
	Manufacturer: Intel
	ID: 41 0F 00 00 FF FB EB BF
	Signature: Type 0, Family 15, Model 4, Stepping 1
	Flags:
		FPU (Floating-point unit on-chip)
		VME (Virtual mode extension)
		DE (Debugging extension)
		PSE (Page size extension)
		TSC (Time stamp counter)
		MSR (Model specific registers)
		PAE (Physical address extension)
		MCE (Machine check exception)
		CX8 (CMPXCHG8 instruction supported)
		APIC (On-chip APIC hardware supported)
		SEP (Fast system call)
		MTRR (Memory type range registers)
		PGE (Page global enable)
		MCA (Machine check architecture)
		CMOV (Conditional move instruction supported)
		PAT (Page attribute table)
		PSE-36 (36-bit page size extension)
		CLFSH (CLFLUSH instruction supported)
		DS (Debug store)
		ACPI (ACPI supported)
		MMX (MMX technology supported)
		FXSR (FXSAVE and FXSTOR instructions supported)
		SSE (Streaming SIMD extensions)
		SSE2 (Streaming SIMD extensions 2)
		SS (Self-snoop)
		HTT (Multi-threading)
		TM (Thermal monitor supported)
		PBE (Pending break enabled)
	Version: Not Specified
	Voltage: 1.4 V
	External Clock: 800 MHz
	Max Speed: 4000 MHz
	Current Speed: 2800 MHz
	Status: Populated, Enabled
	Upgrade: ZIF Socket
	L1 Cache Handle: 0x0700
	L2 Cache Handle: 0x0701
	L3 Cache Handle: Not Provided

Handle 0x0700, DMI type 7, 19 bytes
Cache Information
	Socket Designation: Not Specified
	Configuration: Enabled, Not Socketed, Level 1
	Operational Mode: Write Back
	Location: Internal
	Installed Size: 16 kB
	Maximum Size: 16 kB
	Supported SRAM Types:
		Other
	Installed SRAM Type: Other
	Speed: Unknown
	Error Correction Type: None
	System Type: Data
	Associativity: 8-way Set-associative

Handle 0x0701, DMI type 7, 19 bytes
Cache Information
	Socket Designation: Not Specified
	Configuration: Enabled, Not Socketed, Level 2
	Operational Mode: Varies With Memory Address
	Location: Internal
	Installed Size: 1024 kB
	Maximum Size: 1024 kB
	Supported SRAM Types:
		Other
	Installed SRAM Type: Other
	Speed: Unknown
	Error Correction Type: Single-bit ECC
	System Type: Unified
	Associativity: 8-way Set-associative

Handle 0x0800, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: PARALLEL
	Internal Connector Type: None
	External Reference Designator: Not Specified
	External Connector Type: DB-25 female
	Port Type: Parallel Port PS/2

Handle 0x0801, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: SERIAL1
	Internal Connector Type: None
	External Reference Designator: Not Specified
	External Connector Type: DB-9 male
	Port Type: Serial Port 16550A Compatible

Handle 0x0802, DMI type 126, 9 bytes
Inactive

Handle 0x0803, DMI type 126, 9 bytes
Inactive

Handle 0x0804, DMI type 126, 9 bytes
Inactive

Handle 0x0805, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: USB1
	Internal Connector Type: None
	External Reference Designator: Not Specified
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x0806, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: USB2
	Internal Connector Type: None
	External Reference Designator: Not Specified
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x0807, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: USB3
	Internal Connector Type: None
	External Reference Designator: Not Specified
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x0808, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: USB4
	Internal Connector Type: None
	External Reference Designator: Not Specified
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x0809, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: USB5
	Internal Connector Type: None
	External Reference Designator: Not Specified
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x080A, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: USB6
	Internal Connector Type: None
	External Reference Designator: Not Specified
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x080B, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: USB7
	Internal Connector Type: None
	External Reference Designator: Not Specified
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x080C, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: USB8
	Internal Connector Type: None
	External Reference Designator: Not Specified
	External Connector Type: Access Bus (USB)
	Port Type: USB

Handle 0x080D, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: ENET
	Internal Connector Type: None
	External Reference Designator: Not Specified
	External Connector Type: RJ-45
	Port Type: Network Port

Handle 0x080E, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: MIC
	Internal Connector Type: None
	External Reference Designator: Not Specified
	External Connector Type: Mini Jack (headphones)
	Port Type: Audio Port

Handle 0x080F, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: LINE-OUT
	Internal Connector Type: None
	External Reference Designator: Not Specified
	External Connector Type: Mini Jack (headphones)
	Port Type: Audio Port

Handle 0x0810, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: LINE-IN
	Internal Connector Type: None
	External Reference Designator: Not Specified
	External Connector Type: Mini Jack (headphones)
	Port Type: Audio Port

Handle 0x0811, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: HP-OUT
	Internal Connector Type: None
	External Reference Designator: Not Specified
	External Connector Type: Mini Jack (headphones)
	Port Type: Audio Port

Handle 0x0812, DMI type 8, 9 bytes
Port Connector Information
	Internal Reference Designator: MONITOR
	Internal Connector Type: None
	External Reference Designator: Not Specified
	External Connector Type: DB-15 female
	Port Type: Video Port

Handle 0x090A, DMI type 126, 13 bytes
Inactive

Handle 0x0901, DMI type 126, 13 bytes
Inactive

Handle 0x0902, DMI type 9, 13 bytes
System Slot Information
	Designation: SLOT2  
	Type: 32-bit PCI
	Current Usage: Available
	Length: Long
	ID: 2
	Characteristics:
		5.0 V is provided
		3.3 V is provided
		PME signal is supported

Handle 0x0903, DMI type 126, 13 bytes
Inactive

Handle 0x0904, DMI type 126, 13 bytes
Inactive

Handle 0x0905, DMI type 126, 13 bytes
Inactive

Handle 0x0906, DMI type 126, 13 bytes
Inactive

Handle 0x0A00, DMI type 10, 6 bytes
On Board Device Information
	Type: Video
	Status: Enabled
	Description: Intel Graphics Media Accelerator 950

Handle 0x0A02, DMI type 10, 6 bytes
On Board Device Information
	Type: Ethernet
	Status: Enabled
	Description: Broadcom 5751 NetXtreme Gigabit Controller

Handle 0x0A03, DMI type 10, 6 bytes
On Board Device Information
	Type: Sound
	Status: Enabled
	Description: AC'97 Audio Controller

Handle 0x0B00, DMI type 11, 5 bytes
OEM Strings
	String 1: www.dell.com

Handle 0x0D00, DMI type 13, 22 bytes
BIOS Language Information
	Language Description Format: Long
	Installable Languages: 1
		en|US|iso8859-1
	Currently Installed Language: en|US|iso8859-1

Handle 0x0F00, DMI type 15, 29 bytes
System Event Log
	Area Length: 2049 bytes
	Header Start Offset: 0x0000
	Header Length: 16 bytes
	Data Start Offset: 0x0010
	Access Method: Memory-mapped physical 32-bit address
	Access Address: 0xFFF81000
	Status: Valid, Not Full
	Change Token: 0x00000005
	Header Format: Type 1
	Supported Log Type Descriptors: 3
	Descriptor 1: POST error
	Data Format 1: POST results bitmap
	Descriptor 2: System limit exceeded
	Data Format 2: System management
	Descriptor 3: Log area reset/cleared
	Data Format 3: None

Handle 0x1000, DMI type 16, 15 bytes
Physical Memory Array
	Location: System Board Or Motherboard
	Use: System Memory
	Error Correction Type: None
	Maximum Capacity: 4 GB
	Error Information Handle: Not Provided
	Number Of Devices: 2

Handle 0x1100, DMI type 17, 27 bytes
Memory Device
	Array Handle: 0x1000
	Error Information Handle: Not Provided
	Total Width: 64 bits
	Data Width: 64 bits
	Size: 512 MB
	Form Factor: DIMM
	Set: None
	Locator: DIMM_1
	Bank Locator: Not Specified
	Type: DDR
	Type Detail: Synchronous
	Speed: 400 MHz
	Manufacturer: 2CFFFFFFFFFFFFFF
	Serial Number: 69943CB2
	Asset Tag: Not Specified
	Part Number: 8HTF6464AY-40EB8  

Handle 0x1101, DMI type 126, 27 bytes
Inactive

Handle 0x1102, DMI type 17, 27 bytes
Memory Device
	Array Handle: 0x1000
	Error Information Handle: Not Provided
	Total Width: 64 bits
	Data Width: 64 bits
	Size: 512 MB
	Form Factor: DIMM
	Set: None
	Locator: DIMM_2
	Bank Locator: Not Specified
	Type: DDR
	Type Detail: Synchronous
	Speed: 400 MHz
	Manufacturer: 2CFFFFFFFFFFFFFF
	Serial Number: 69943CD0
	Asset Tag: Not Specified
	Part Number: 8HTF6464AY-40EB8  

Handle 0x1103, DMI type 126, 27 bytes
Inactive

Handle 0x1301, DMI type 19, 15 bytes
Memory Array Mapped Address
	Starting Address: 0x00000000000
	Ending Address: 0x0003FFFFFFF
	Range Size: 1 GB
	Physical Array Handle: 0x1000
	Partition Width: 1

Handle 0x1402, DMI type 20, 19 bytes
Memory Device Mapped Address
	Starting Address: 0x00000000000
	Ending Address: 0x0001FFFFFFF
	Range Size: 512 MB
	Physical Device Handle: 0x1100
	Memory Array Mapped Address Handle: 0x1301
	Partition Row Position: 1

Handle 0x1403, DMI type 126, 19 bytes
Inactive

Handle 0x1404, DMI type 20, 19 bytes
Memory Device Mapped Address
	Starting Address: 0x00020000000
	Ending Address: 0x0003FFFFFFF
	Range Size: 512 MB
	Physical Device Handle: 0x1102
	Memory Array Mapped Address Handle: 0x1301
	Partition Row Position: 1

Handle 0x1405, DMI type 126, 19 bytes
Inactive

Handle 0x1800, DMI type 24, 5 bytes
Hardware Security
	Power-On Password Status: Enabled
	Keyboard Password Status: Not Implemented
	Administrator Password Status: Enabled
	Front Panel Reset Status: Not Implemented

Handle 0x1900, DMI type 25, 9 bytes
	System Power Controls
	Next Scheduled Power-on: *-* 00:00:00

Handle 0x1B10, DMI type 27, 12 bytes
Cooling Device
	Type: Fan
	Status: OK
	OEM-specific Information: 0x0000DD00

Handle 0x1B11, DMI type 126, 12 bytes
Inactive

Handle 0x1B12, DMI type 126, 12 bytes
Inactive

Handle 0x2000, DMI type 32, 11 bytes
System Boot Information
	Status: No errors detected

Handle 0x8100, DMI type 129, 8 bytes
OEM-specific Type
	Header and Data:
		81 08 00 81 01 01 02 01
	Strings:
		Intel_ASF
		Dell_ASF_002

Handle 0x8800, DMI type 136, 6 bytes
OEM-specific Type
	Header and Data:
		88 06 00 88 5A 5A

Handle 0xD000, DMI type 208, 10 bytes
OEM-specific Type
	Header and Data:
		D0 0A 00 D0 01 03 FE 00 BC 01

Handle 0xD100, DMI type 209, 12 bytes
OEM-specific Type
	Header and Data:
		D1 0C 00 D1 78 03 07 03 04 0F 80 05

Handle 0xD200, DMI type 210, 12 bytes
OEM-specific Type
	Header and Data:
		D2 0C 00 D2 F8 03 04 03 06 80 04 05

Handle 0xD201, DMI type 126, 12 bytes
Inactive

Handle 0xD400, DMI type 212, 252 bytes
OEM-specific Type
	Header and Data:
		D4 FC 00 D4 70 00 71 00 00 10 2D 2E 42 00 11 FE
		01 43 00 11 FE 00 0F 00 25 FC 00 10 00 25 FC 01
		11 00 25 FC 02 12 00 25 FC 03 00 00 25 F3 00 00
		00 25 F3 04 00 00 25 F3 08 00 00 25 F3 0C 07 00
		23 8F 00 08 00 23 F3 00 09 00 23 F3 04 0A 00 23
		F3 08 0B 00 23 8F 10 0C 00 23 8F 20 0E 00 23 8F
		30 0D 00 23 8C 40 A6 00 23 8C 41 A7 00 23 8C 42
		05 01 22 FD 02 06 01 22 FD 00 4E 01 28 DF 00 4F
		01 28 DF 20 8C 00 22 FE 00 8D 00 22 FE 01 9B 00
		25 3F 40 9C 00 25 3F 00 09 01 25 3F 80 A1 00 26
		F3 00 A2 00 26 F3 08 A3 00 26 F3 04 9F 00 26 FD
		02 A0 00 26 FD 00 9D 00 11 FB 04 9E 00 11 FB 00
		54 01 23 7F 00 55 01 23 7F 80 5C 00 78 BF 40 5D
		00 78 BF 00 04 80 78 F5 0A 01 A0 78 F5 00 93 00
		7B 7F 80 94 00 7B 7F 00 8A 00 37 DF 20 8B 00 37
		DF 00 03 C0 67 00 05 FF FF 00 00 00

Handle 0xD401, DMI type 212, 207 bytes
OEM-specific Type
	Header and Data:
		D4 CF 01 D4 70 00 71 00 03 40 59 6D 2D 00 59 FC
		02 2E 00 59 FC 00 6E 00 59 FC 01 27 01 59 FC 03
		28 00 59 3F 00 29 00 59 3F 40 2A 00 59 3F 80 2B
		00 5A 00 00 2C 00 5B 00 00 55 00 59 F3 00 6D 00
		59 F3 04 8E 00 59 F3 08 8F 00 59 F3 00 1C 00 55
		FB 04 1D 00 55 FB 00 19 00 55 E7 00 1A 00 55 E7
		08 1B 00 55 E7 10 23 00 55 7F 00 22 00 55 7F 80
		F5 00 58 BF 40 F6 00 58 BF 00 EB 00 55 FE 00 EA
		00 55 FE 01 01 01 51 3F 00 02 01 51 3F 40 03 01
		51 3F 80 04 01 51 3F C0 40 01 54 EF 00 41 01 54
		EF 10 42 01 54 F7 00 43 01 54 F7 08 4A 01 54 FB
		00 4B 01 54 FB 04 4C 01 53 7F 00 4D 01 53 7F 80
		68 01 56 BF 00 69 01 56 BF 40 FF FF 00 00 00

Handle 0xD402, DMI type 212, 117 bytes
OEM-specific Type
	Header and Data:
		D4 75 02 D4 70 00 71 00 00 10 2D 2E 2D 01 21 FE
		01 2E 01 21 FE 00 2F 01 21 7F 00 30 01 21 7F 80
		97 00 22 FB 00 98 00 22 FB 04 90 00 11 CF 00 91
		00 11 CF 20 92 00 11 CF 10 E2 00 27 7F 00 E3 00
		27 7F 80 E4 00 27 BF 00 E5 00 27 BF 40 D1 00 22
		7F 80 D2 00 22 7F 00 3E 01 22 BF 40 3F 01 22 BF
		00 36 01 21 F1 02 2B 01 11 7F 80 2C 01 11 7F 00
		FF FF 00 00 00

Handle 0xD403, DMI type 212, 97 bytes
OEM-specific Type
	Header and Data:
		D4 61 03 D4 70 00 71 00 03 40 59 6D 17 01 52 FE
		00 18 01 52 FE 01 19 01 52 FB 00 1A 01 52 FB 04
		1B 01 52 FD 00 1C 01 52 FD 02 1D 01 52 F7 00 1E
		01 52 F7 08 09 40 52 EF 00 08 40 52 EF 10 0B 40
		52 DF 00 0A 40 52 DF 20 0D 40 52 BF 00 0C 40 52
		BF 40 0F 40 52 7F 00 0E 40 52 7F 80 FF FF 00 00
		00

Handle 0xD800, DMI type 216, 9 bytes
OEM-specific Type
	Header and Data:
		D8 09 00 D8 01 02 01 F0 03
	Strings:
		Intel(r)Lakeport-G PCI Accelerated SVGA BIOS
		1215 PC Dev    03/11/2005  13:36:49

Handle 0xDD00, DMI type 221, 19 bytes
OEM-specific Type
	Header and Data:
		DD 13 00 DD 00 01 00 00 00 10 F5 00 00 00 00 00
		00 00 00

Handle 0xDD01, DMI type 221, 19 bytes
OEM-specific Type
	Header and Data:
		DD 13 01 DD 00 01 00 00 00 11 F5 00 00 00 00 00
		00 00 00

Handle 0xDD02, DMI type 221, 19 bytes
OEM-specific Type
	Header and Data:
		DD 13 02 DD 00 01 00 00 00 12 F5 00 00 00 00 00
		00 00 00

Handle 0xDE00, DMI type 222, 13 bytes
OEM-specific Type
	Header and Data:
		DE 0D 00 DE C1 01 00 00 13 07 09 17 33

Handle 0x7F00, DMI type 127, 4 bytes
End Of Table

# lspci -vvvn
00:00.0 0600: 8086:2770 (rev 02)
	Subsystem: 1028:01ad
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort+ >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: [e0] Vendor Specific Information: Len=09 <?>
	Kernel driver in use: agpgart-intel

00:01.0 0604: 8086:2771 (rev 02) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=01, subordinate=01, sec-latency=0
	I/O behind bridge: 0000f000-00000fff
	Memory behind bridge: fe900000-fe9fffff
	Prefetchable memory behind bridge: 00000000fff00000-00000000000fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: [88] Subsystem: 8086:0000
	Capabilities: [80] Power Management version 2
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [90] MSI: Enable+ Count=1/1 Maskable- 64bit-
		Address: fee0300c  Data: 4191
	Capabilities: [a0] Express (v1) Root Port (Slot+), MSI 00
		DevCap:	MaxPayload 128 bytes, PhantFunc 0
			ExtTag- RBE-
		DevCtl:	Report errors: Correctable- Non-Fatal- Fatal- Unsupported-
			RlxdOrd- ExtTag- PhantFunc- AuxPwr- NoSnoop-
			MaxPayload 128 bytes, MaxReadReq 128 bytes
		DevSta:	CorrErr- UncorrErr- FatalErr- UnsuppReq- AuxPwr- TransPend-
		LnkCap:	Port #2, Speed 2.5GT/s, Width x16, ASPM L0s, Exit Latency L0s <256ns, L1 <4us
			ClockPM- Surprise- LLActRep- BwNot-
		LnkCtl:	ASPM Disabled; RCB 64 bytes Disabled+ CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 2.5GT/s, Width x0, TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		SltCap:	AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug- Surprise-
			Slot #7680, PowerLimit 25.000W; Interlock- NoCompl-
		SltCtl:	Enable: AttnBtn- PwrFlt- MRL- PresDet- CmdCplt- HPIrq- LinkChg-
			Control: AttnInd Off, PwrInd On, Power- Interlock-
		SltSta:	Status: AttnBtn- PowerFlt- MRL- CmdCplt- PresDet- Interlock-
			Changed: MRL- PresDet- LinkState-
		RootCtl: ErrCorrectable- ErrNon-Fatal- ErrFatal- PMEIntEna- CRSVisible-
		RootCap: CRSVisible-
		RootSta: PME ReqID 0000, PMEStatus- PMEPending-
	Capabilities: [100 v1] Virtual Channel
		Caps:	LPEVC=0 RefClk=100ns PATEntryBits=1
		Arb:	Fixed+ WRR32- WRR64- WRR128-
		Ctrl:	ArbSelect=Fixed
		Status:	InProgress-
		VC0:	Caps:	PATOffset=00 MaxTimeSlots=1 RejSnoopTrans-
			Arb:	Fixed- WRR32- WRR64- WRR128- TWRR128- WRR256-
			Ctrl:	Enable+ ID=0 ArbSelect=Fixed TC/VC=01
			Status:	NegoPending+ InProgress-
		VC1:	Caps:	PATOffset=00 MaxTimeSlots=1 RejSnoopTrans+
			Arb:	Fixed- WRR32- WRR64- WRR128- TWRR128- WRR256-
			Ctrl:	Enable- ID=1 ArbSelect=Fixed TC/VC=00
			Status:	NegoPending+ InProgress-
	Capabilities: [140 v1] Root Complex Link
		Desc:	PortNumber=02 ComponentID=00 EltType=Config
		Link0:	Desc:	TargetPort=00 TargetComponent=00 AssocRCRB- LinkType=MemMapped LinkValid-
			Addr:	0000000000000000
	Kernel driver in use: pcieport

00:02.0 0300: 8086:2772 (rev 02) (prog-if 00 [VGA controller])
	Subsystem: 1028:01ad
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at feb00000 (32-bit, non-prefetchable) [size=512K]
	Region 1: I/O ports at e898 [size=8]
	Region 2: Memory at e0000000 (32-bit, prefetchable) [size=256M]
	Region 3: Memory at feac0000 (32-bit, non-prefetchable) [size=256K]
	Expansion ROM at <unassigned> [disabled]
	Capabilities: [90] MSI: Enable- Count=1/1 Maskable- 64bit-
		Address: 00000000  Data: 0000
	Capabilities: [d0] Power Management version 2
		Flags: PMEClk- DSI+ D1- D2- AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot-,D3cold-)
		Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
	Kernel driver in use: i915

00:02.1 0380: 8086:2776 (rev 02)
	Subsystem: 1028:01ad
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Region 0: Memory at feb80000 (32-bit, non-prefetchable) [size=512K]
	Capabilities: [d0] Power Management version 2
		Flags: PMEClk- DSI+ D1- D2- AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot-,D3cold-)
		Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-

00:1c.0 0604: 8086:27d0 (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=02, subordinate=02, sec-latency=0
	I/O behind bridge: 00001000-00001fff
	Memory behind bridge: fe800000-fe8fffff
	Prefetchable memory behind bridge: 0000000040000000-00000000401fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: [40] Express (v1) Root Port (Slot+), MSI 00
		DevCap:	MaxPayload 128 bytes, PhantFunc 0
			ExtTag- RBE-
		DevCtl:	Report errors: Correctable- Non-Fatal- Fatal- Unsupported-
			RlxdOrd- ExtTag- PhantFunc- AuxPwr- NoSnoop-
			MaxPayload 128 bytes, MaxReadReq 128 bytes
		DevSta:	CorrErr- UncorrErr- FatalErr- UnsuppReq- AuxPwr+ TransPend-
		LnkCap:	Port #1, Speed 2.5GT/s, Width x1, ASPM L0s, Exit Latency L0s <256ns, L1 <4us
			ClockPM- Surprise- LLActRep+ BwNot-
		LnkCtl:	ASPM Disabled; RCB 64 bytes Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 2.5GT/s, Width x1, TrErr- Train- SlotClk+ DLActive+ BWMgmt- ABWMgmt-
		SltCap:	AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+
			Slot #2, PowerLimit 10.000W; Interlock- NoCompl-
		SltCtl:	Enable: AttnBtn- PwrFlt- MRL- PresDet- CmdCplt- HPIrq- LinkChg-
			Control: AttnInd Unknown, PwrInd Unknown, Power- Interlock-
		SltSta:	Status: AttnBtn- PowerFlt- MRL- CmdCplt- PresDet+ Interlock-
			Changed: MRL- PresDet+ LinkState+
		RootCtl: ErrCorrectable- ErrNon-Fatal- ErrFatal- PMEIntEna- CRSVisible-
		RootCap: CRSVisible-
		RootSta: PME ReqID 0000, PMEStatus- PMEPending-
	Capabilities: [80] MSI: Enable+ Count=1/1 Maskable- 64bit-
		Address: fee0300c  Data: 41a1
	Capabilities: [90] Subsystem: 0000:0000
	Capabilities: [a0] Power Management version 2
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [100 v1] Virtual Channel
		Caps:	LPEVC=0 RefClk=100ns PATEntryBits=1
		Arb:	Fixed+ WRR32- WRR64- WRR128-
		Ctrl:	ArbSelect=Fixed
		Status:	InProgress-
		VC0:	Caps:	PATOffset=00 MaxTimeSlots=1 RejSnoopTrans-
			Arb:	Fixed+ WRR32- WRR64- WRR128- TWRR128- WRR256-
			Ctrl:	Enable+ ID=0 ArbSelect=Fixed TC/VC=01
			Status:	NegoPending- InProgress-
		VC1:	Caps:	PATOffset=00 MaxTimeSlots=1 RejSnoopTrans-
			Arb:	Fixed+ WRR32- WRR64- WRR128- TWRR128- WRR256-
			Ctrl:	Enable- ID=0 ArbSelect=Fixed TC/VC=00
			Status:	NegoPending- InProgress-
	Capabilities: [180 v1] Root Complex Link
		Desc:	PortNumber=01 ComponentID=02 EltType=Config
		Link0:	Desc:	TargetPort=00 TargetComponent=02 AssocRCRB- LinkType=MemMapped LinkValid+
			Addr:	00000000feda8001
	Kernel driver in use: pcieport

00:1c.1 0604: 8086:27d2 (rev 01) (prog-if 00 [Normal decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx+
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Bus: primary=00, secondary=03, subordinate=03, sec-latency=0
	I/O behind bridge: 00003000-00003fff
	Memory behind bridge: fe700000-fe7fffff
	Prefetchable memory behind bridge: 0000000040200000-00000000403fffff
	Secondary status: 66MHz- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: [40] Express (v1) Root Port (Slot+), MSI 00
		DevCap:	MaxPayload 128 bytes, PhantFunc 0
			ExtTag- RBE-
		DevCtl:	Report errors: Correctable- Non-Fatal- Fatal- Unsupported-
			RlxdOrd- ExtTag- PhantFunc- AuxPwr- NoSnoop-
			MaxPayload 128 bytes, MaxReadReq 128 bytes
		DevSta:	CorrErr- UncorrErr- FatalErr- UnsuppReq- AuxPwr+ TransPend-
		LnkCap:	Port #2, Speed 2.5GT/s, Width x1, ASPM L0s, Exit Latency L0s <256ns, L1 <4us
			ClockPM- Surprise- LLActRep+ BwNot-
		LnkCtl:	ASPM Disabled; RCB 64 bytes Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 2.5GT/s, Width x0, TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
		SltCap:	AttnBtn- PwrCtrl- MRL- AttnInd- PwrInd- HotPlug+ Surprise+
			Slot #3, PowerLimit 10.000W; Interlock- NoCompl-
		SltCtl:	Enable: AttnBtn- PwrFlt- MRL- PresDet- CmdCplt- HPIrq- LinkChg-
			Control: AttnInd Unknown, PwrInd Unknown, Power- Interlock-
		SltSta:	Status: AttnBtn- PowerFlt- MRL- CmdCplt- PresDet- Interlock-
			Changed: MRL- PresDet- LinkState-
		RootCtl: ErrCorrectable- ErrNon-Fatal- ErrFatal- PMEIntEna- CRSVisible-
		RootCap: CRSVisible-
		RootSta: PME ReqID 0000, PMEStatus- PMEPending-
	Capabilities: [80] MSI: Enable+ Count=1/1 Maskable- 64bit-
		Address: fee0300c  Data: 41c1
	Capabilities: [90] Subsystem: 0000:0000
	Capabilities: [a0] Power Management version 2
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [100 v1] Virtual Channel
		Caps:	LPEVC=0 RefClk=100ns PATEntryBits=1
		Arb:	Fixed+ WRR32- WRR64- WRR128-
		Ctrl:	ArbSelect=Fixed
		Status:	InProgress-
		VC0:	Caps:	PATOffset=00 MaxTimeSlots=1 RejSnoopTrans-
			Arb:	Fixed+ WRR32- WRR64- WRR128- TWRR128- WRR256-
			Ctrl:	Enable+ ID=0 ArbSelect=Fixed TC/VC=01
			Status:	NegoPending- InProgress-
		VC1:	Caps:	PATOffset=00 MaxTimeSlots=1 RejSnoopTrans-
			Arb:	Fixed+ WRR32- WRR64- WRR128- TWRR128- WRR256-
			Ctrl:	Enable- ID=0 ArbSelect=Fixed TC/VC=00
			Status:	NegoPending- InProgress-
	Capabilities: [180 v1] Root Complex Link
		Desc:	PortNumber=02 ComponentID=02 EltType=Config
		Link0:	Desc:	TargetPort=00 TargetComponent=02 AssocRCRB- LinkType=MemMapped LinkValid+
			Addr:	00000000feda8001
	Kernel driver in use: pcieport

00:1d.0 0c03: 8086:27c8 (rev 01) (prog-if 00 [UHCI])
	Subsystem: 1028:01ad
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 21
	Region 4: I/O ports at ff80 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.1 0c03: 8086:27c9 (rev 01) (prog-if 00 [UHCI])
	Subsystem: 1028:01ad
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin B routed to IRQ 22
	Region 4: I/O ports at ff60 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.2 0c03: 8086:27ca (rev 01) (prog-if 00 [UHCI])
	Subsystem: 1028:01ad
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 18
	Region 4: I/O ports at ff40 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.3 0c03: 8086:27cb (rev 01) (prog-if 00 [UHCI])
	Subsystem: 1028:01ad
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin D routed to IRQ 23
	Region 4: I/O ports at ff20 [size=32]
	Kernel driver in use: uhci_hcd

00:1d.7 0c03: 8086:27cc (rev 01) (prog-if 20 [EHCI])
	Subsystem: 1028:01ad
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 21
	Region 0: Memory at ffa80800 (32-bit, non-prefetchable) [size=1K]
	Capabilities: [50] Power Management version 2
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=375mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
	Capabilities: [58] Debug port: BAR=1 offset=00a0
	Kernel driver in use: ehci-pci

00:1e.0 0604: 8086:244e (rev e1) (prog-if 01 [Subtractive decode])
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Bus: primary=00, secondary=04, subordinate=04, sec-latency=32
	I/O behind bridge: 0000f000-00000fff
	Memory behind bridge: fff00000-000fffff
	Prefetchable memory behind bridge: 00000000fff00000-00000000000fffff
	Secondary status: 66MHz- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort+ <SERR- <PERR-
	BridgeCtl: Parity- SERR+ NoISA- VGA- MAbort- >Reset- FastB2B-
		PriDiscTmr- SecDiscTmr- DiscTmrStat- DiscTmrSERREn-
	Capabilities: [50] Subsystem: 0000:0000

00:1e.2 0401: 8086:27de (rev 01)
	Subsystem: 1028:01ad
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 23
	Region 0: I/O ports at ec00 [size=256]
	Region 1: I/O ports at e8c0 [size=64]
	Region 2: Memory at feabfa00 (32-bit, non-prefetchable) [size=512]
	Region 3: Memory at feabf900 (32-bit, non-prefetchable) [size=256]
	Capabilities: [50] Power Management version 2
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=375mA PME(D0+,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
	Kernel driver in use: snd_intel8x0

00:1f.0 0601: 8086:27b8 (rev 01)
	Control: I/O+ Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Capabilities: [e0] Vendor Specific Information: Len=0c <?>
	Kernel driver in use: lpc_ich

00:1f.1 0101: 8086:27df (rev 01) (prog-if 8a [Master SecP PriP])
	Subsystem: 1028:01ad
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin A routed to IRQ 16
	Region 0: I/O ports at 01f0 [size=8]
	Region 1: I/O ports at 03f4
	Region 2: I/O ports at 0170 [size=8]
	Region 3: I/O ports at 0374
	Region 4: I/O ports at ffa0 [size=16]
	Kernel driver in use: ata_piix

00:1f.2 0101: 8086:27c0 (rev 01) (prog-if 8f [Master SecP SecO PriP PriO])
	Subsystem: 1028:01ad
	Control: I/O+ Mem- BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz+ UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0
	Interrupt: pin C routed to IRQ 20
	Region 0: I/O ports at fe00 [size=8]
	Region 1: I/O ports at fe10 [size=4]
	Region 2: I/O ports at fe20 [size=8]
	Region 3: I/O ports at fe30 [size=4]
	Region 4: I/O ports at fea0 [size=16]
	Capabilities: [70] Power Management version 2
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot+,D3cold-)
		Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=0 PME-
	Kernel driver in use: ata_piix

00:1f.3 0c05: 8086:27da (rev 01)
	Subsystem: 1028:01ad
	Control: I/O+ Mem- BusMaster- SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR+ FastB2B- DisINTx-
	Status: Cap- 66MHz- UDF- FastB2B+ ParErr- DEVSEL=medium >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Interrupt: pin B routed to IRQ 17
	Region 4: I/O ports at e8a0 [size=32]
	Kernel driver in use: i801_smbus

02:00.0 0200: 14e4:1677 (rev 01)
	Subsystem: 1028:01ad
	Control: I/O- Mem+ BusMaster+ SpecCycle- MemWINV- VGASnoop- ParErr- Stepping- SERR- FastB2B- DisINTx-
	Status: Cap+ 66MHz- UDF- FastB2B- ParErr- DEVSEL=fast >TAbort- <TAbort- <MAbort- >SERR- <PERR- INTx-
	Latency: 0, Cache Line Size: 64 bytes
	Interrupt: pin A routed to IRQ 16
	Region 0: Memory at fe8f0000 (64-bit, non-prefetchable) [size=64K]
	Expansion ROM at <ignored> [disabled]
	Capabilities: [48] Power Management version 2
		Flags: PMEClk- DSI- D1- D2- AuxCurrent=0mA PME(D0-,D1-,D2-,D3hot+,D3cold+)
		Status: D0 NoSoftRst- PME-Enable- DSel=0 DScale=1 PME-
	Capabilities: [50] Vital Product Data
		Product Name: Broadcom Gigabit Ethernet Controller
		Read-only fields:
			[PN] Part number: BCM5751PKFBG
			[EC] Engineering changes: 107070-26
			[SN] Serial number: 0123456789
			[MN] Manufacture ID: 31 34 35 35
			[RV] Reserved: checksum bad, 34 byte(s) reserved
		Read/write fields:
			[YA] Asset tag: XYZ11334455
			[RW] Read-write area: 107 byte(s) free
		End
	Capabilities: [58] MSI: Enable- Count=1/8 Maskable- 64bit+
		Address: ca00030002080200  Data: 0011
	Capabilities: [d0] Express (v1) Endpoint, MSI 00
		DevCap:	MaxPayload 128 bytes, PhantFunc 0, Latency L0s <4us, L1 unlimited
			ExtTag+ AttnBtn- AttnInd- PwrInd- RBE- FLReset-
		DevCtl:	Report errors: Correctable- Non-Fatal- Fatal+ Unsupported-
			RlxdOrd- ExtTag- PhantFunc- AuxPwr- NoSnoop-
			MaxPayload 128 bytes, MaxReadReq 512 bytes
		DevSta:	CorrErr- UncorrErr- FatalErr- UnsuppReq- AuxPwr+ TransPend-
		LnkCap:	Port #0, Speed 2.5GT/s, Width x1, ASPM L0s, Exit Latency L0s <4us, L1 <64us
			ClockPM- Surprise- LLActRep- BwNot-
		LnkCtl:	ASPM Disabled; RCB 64 bytes Disabled- CommClk+
			ExtSynch- ClockPM- AutWidDis- BWInt- AutBWInt-
		LnkSta:	Speed 2.5GT/s, Width x1, TrErr- Train- SlotClk+ DLActive- BWMgmt- ABWMgmt-
	Capabilities: [100 v1] Advanced Error Reporting
		UESta:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UEMsk:	DLP- SDES- TLP- FCP- CmpltTO- CmpltAbrt- UnxCmplt- RxOF- MalfTLP- ECRC- UnsupReq- ACSViol-
		UESvrt:	DLP+ SDES- TLP- FCP+ CmpltTO- CmpltAbrt- UnxCmplt- RxOF+ MalfTLP+ ECRC- UnsupReq- ACSViol-
		CESta:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- NonFatalErr-
		CEMsk:	RxErr- BadTLP- BadDLLP- Rollover- Timeout- NonFatalErr-
		AERCap:	First Error Pointer: 00, GenCap+ CGenEn- ChkCap+ ChkEn-
	Capabilities: [13c v1] Virtual Channel
		Caps:	LPEVC=0 RefClk=100ns PATEntryBits=1
		Arb:	Fixed- WRR32- WRR64- WRR128-
		Ctrl:	ArbSelect=Fixed
		Status:	InProgress-
		VC0:	Caps:	PATOffset=00 MaxTimeSlots=1 RejSnoopTrans-
			Arb:	Fixed- WRR32- WRR64- WRR128- TWRR128- WRR256-
			Ctrl:	Enable+ ID=0 ArbSelect=Fixed TC/VC=01
			Status:	NegoPending- InProgress-
	Kernel driver in use: tg3
Comment 11 Justin M. Forbes 2014-02-24 08:52:24 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.13.4-200.fc20.  Please test this kernel update and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 12 Eric Tanguy 2014-02-28 12:29:50 EST
Same problem with the new kernel 3.13.4-200.fc20.
Comment 13 Justin M. Forbes 2014-05-21 15:37:25 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 20 kernel bugs.

Fedora 20 has now been rebased to 3.14.4-200.fc20.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you experience different issues, please open a new bug report for those.
Comment 14 Morgan Leijström 2014-06-04 13:59:19 EDT
OOPS I did not mean to reset "needinfo", just wanted to add myself to CC, as I suspect I have similar issue.  So I set it again.

On my system it seem to be triggered by having encrypted swap, Bug 1104749
Comment 15 Justin M. Forbes 2014-12-10 09:57:19 EST
This bug is being closed with INSUFFICIENT_DATA as there has not been a response in over 3 weeks. If you are still experiencing this issue, please reopen and attach the relevant data from the latest kernel you are running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.